******************************************************************************************************************************************
* 		ATELIER DE TRAITEMENT ET ANALYSE DE L'ENQUETE 1-2-3 A KINSHASA	        		****
*				 PROGRAMME DE TABULATION PHASE 1 				            ****
******************************************************************************************************************************************


****** CHAPITRE 4 : STRUCTURE ET DYNAMIQUE DUS EMPLOIS *******************************

** Calcul des variables intermdiaires

*** Calcul des tranches d'ges

RECODE
  m4_age
  (0 thru 4=1)  (5 thru 9=2)  (10 thru 14=3)  (15 thru 19=4)  (20 thru 24=5)
  (25 thru 29=6)  (30 thru 34=7)  (35 thru 39=8)  (40 thru 44=9)  (45 thru
  49=10)  (50 thru 54=11)  (55 thru 59=12)  (60 thru 64=13)  (65 thru 69=14)
  (70 thru 74=15)  (75 thru 79=16)  (80 thru Highest=17)  INTO  Tran_age .
VARIABLE LABELS Tran_age "Tranche d'ges pour pyramide".
EXECUTE .


*** Renomer la variable "sexe"

VAR LAB M3_SEXE "Sexe".
EXECUTE.

****Cration de la variable "tranches d'ge " en 12 classes jusqu' "55 et +"

RECODE
  m4_age
  (0 thru 4=1)  (5 thru 9=2)  (10 thru 14=3)  (15 thru 19=4)  (20 thru 24=5)
  (25 thru 29=6)  (30 thru 34=7)  (35 thru 39=8)  (40 thru 44=9)  (45 thru
  49=10)  (50 thru 54=11)  (55 thru Highest=12)  INTO  Tran_ag3 .
VARIABLE LABELS Tran_ag3 "Tranche d'ges pour emploi".
VAL LAB Tran_ag3 1'0-4' 2'5-9' 3'10-14' 4'15-19' 5'20-24' 6'25-29' 7'30-34' 8'35-39' 9'40-44' 10'45-49' 11'50-54' 12'55 et +'.
EXECUTE .

****Cration de la variable "tranches d'ge " dernire tranche = 60 et +

RECODE
  m4_age
  (0 thru 9=1) (10 thru 39 =2)  (39 thru 49=3)  (50 thru Highest=4)  INTO  Tran_ag4 .
VARIABLE LABELS Tran_ag4 "Tranche d'ges pour emploi ".
VAL LAB Tran_ag4 1'0-9' 2'10-39' 3'39-49' 4'50 et +' .
EXECUTE .

* cration d'une variable (SITAC) rsumant la situation dans l'activit dans le fichier individu.

DO IF (M4_AGE GE 10).
  IF (EA2_empl NE 0) SITAC = 4.
  IF (EA2_empl EQ 1) SITAC = 1.
  IF ((EA2_empl EQ 2) AND (EA3_aut GE 1 and EA3_aut LE 9)) SITAC = 1.
  DO IF (EA2_empl EQ 2 AND EA3_aut EQ 10).
   DO IF (EA4_empl EQ 1).
      IF (EA5_rais GE 1 AND EA5_rais LE 4) SITAC = 1.
      DO IF (EA5_rais EQ 5 OR EA5_rais EQ 6).
          IF (EA6_quan EQ 1) SITAC = 1.
          DO IF (EA6_quan EQ 2 OR EA6_quan EQ 3).
            IF (EA7_rsm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
            IF (EA7_rsm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 2 AND EA8b2_im EQ 1) SITAC = 3.
          END IF.
      END IF.
    ELSE. 
      *******  Ici EA4 = 2 (ceci est un commentaire).
    IF (EA7_rsm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
    IF (EA7_rsm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 2 AND EA8b2_im EQ 1) SITAC = 3.
    END IF.
   END IF.
END IF. 

RECODE SITAC (SYSMIS = 9).
VAL LAB SITAC 1 'actif occup'  2 'chmeur BIT'  3 'chmeur dc.'  4 'inactif'  9 'Nd ou Nc'.

EXECUTE.

* Cration de la variable secteurs institutionnels.

COMPUTE SI = 4.
if (ap4_ent = 1) SI = 1.
if (ap4_ent = 2) SI = 2.
if (ap4_ent = 4) SI = 5.
if ( ap4_ent = 5 and AP8d_bul = 1) SI = 3.
if ((ap4_ent  EQ 3 ) and ((ap3_cat EQ 6  or  ap3_cat EQ 7) and (ap6_nin EQ 1 and ap8c1_ct EQ 1))) SI = 3.
if ((ap4_ent EQ 3 ) and ((ap3_cat NE  6 and ap3_cat NE 7) and (ap6_nin EQ 1)))  SI = 3.
VAR LAB SI "Secteur institutionnel en act. Princ.".
VAL LAB SI 1 "Administration publique" 2 "Entrepris publique"  3 "Ent. prive formelle" 4 "Ent. prive informelle" 5 "Ent. Associative".
EXECUTE.

* Cration de la variable

COMPUTE typempl = 4.
if (SI NE 4 and ap3_cat LE 5) typempl = 1.
if ((SI EQ  4) and (ap3_cat EQ 6 OR ap3_cat EQ 7)) typempl = 2.
if ((SI EQ  4) and (ap3_cat NE 6 AND ap3_cat NE 7)) typempl = 3.
Var lab typempl "Type d'emploi".
val lab typempl 1 "Salari secteur formel"  2 "Indpendant secteur informel"  3 "Dpendant secteur informel" 4 "Indpendant secteur formel".
EXECUTE.


*Cration de la branche d'activit

RECODE ap2_braN (0111=1)(0112=1)(0113=1)(0121=1)(0122=1)(0130=1)(0141=1)(0142=1)(0149=1)
(0150=1)(0210=1) (0220=1) (0230=1) (0510=1) (0520=1) (0530=1)
(4510=2) (4520=2) (4530=2) (4540=2) (4550=2)(1711=3) (1712=3) (1721=3) (1722=3) (1729=3) (1730 =3) (1800=3) (1911=3) (1912=3) (1920=3)
(1511=4) (1512=4) (1513=4) (1514=4) (1520=4) (1531=4) (1532=4) (1533=4) (1541=4) (1542=4) (1543=4) (1544=4) (1549=4) (1551=4) (1552=4)
(1600=5) (2010=5) (2021=5) (2022=5) (2023=5) (2029=5) (2101=5) (2102=5) (2109=5) (2211=5) (2212=5) (2220=5) (2230=5) (2310=5) (2320=5) (2411=5)
(2412=5) (2413=5) (2421=5) (2422=5) (2423=5) (2424=5) (2429=5) (2430=5) (2511=5) (2519=5) (2520=5) (2610 =5) (2621=5) (2622=5) (2623=5) (2631=5)
(2632=5) (2710=5) (2720=5) (2731=5) (2732=5) (2811=5) (2812=5) (2813=5) (2890=5) (2910=5) (2920=5) (2930=5) (3000=5) (3100=5) (3200=5) (3300=5) 
(3410=5) (3420=5) (3430=5) (3510=5) (3520=5) (3530=5) (3611=5) (3612=5) (3691=5) (3692=5) (3693=5) (3694=5) (3699=5) (3700=5) (4010=5) (4020=5)
(4030=5) (4100=5) (1000=5) (1111=5) (1112=5) (1120=5) (1200=5) (1310=5) (1321=5) (1322=5) (1323=5) (1324=5) (1325=5) (1326=5) (1327=5) (1328=5) 
(1410=5) (1421=5) (1422=5) (1431=5) (1432=5) (1433 =5)
(5050=6) (5251=6) (5252=6) (5259=6) (5240=6)
(5010=7) (5030=7) (5110=7) (5121=7) (5122=7) (5131=7) (5132=7) (5139=7) (5141=7) (5142=7) (5143=7) (5149=7) (5151=7) (5152=7) (5190=7) (5211=7) (5219=7)
(5220=7) (5231=7) (5232=7) (5233=7) (5234=7) (5239=7) 
(5020=8) (5040=8) (5260=8) 
(5510=9) (5521=9) (5522=9)
(6010=10) (6020=10) (6021=10) (6022=10) (6023=10) (6110=10) (6120=10) (6210=10) (6220=10) (6301=10) (6302=10) (6303=10) (6304=10) (6309=10)
(6411=10) (6412=10) (6420=10)
(6511=11) (6519=11) (6590=11) (6591=11) (6592=11) (6599=11) (6601=11) (6602=11) (6603=11) (6710=11) (6720=11) (7010=11) (7020=11) (7111=11) (7112=11) 
(7113=11) (7120=11) (7130=11) (7210=11) (7220=11) (7230=11) (7240=11) (7250=11) (7260=11) (7310=11) (7320=11) (7411=11) (7412=11) (7413=11) (7414=11)
(7421=11) (7422=11) (7430=11) (7491=11) (7492=11) (7493=11) (7494=11) (7495=11) (7499=11) (7511=11) (7512=11) (7513=11) (7514=11) (7521=11)
(7522=11) (7523=11) (7530=11) (8010=11) (8020=11) (8021=11) (8022=11) (8031=11) (8032=11) (8511=11) (8512=11) (8513=11) (8519=11) (8520=11) (8531=11)
(8532=11) (9000=11) (9111=11) (9112=11) (9120=11) (9191=11) (9192=11) (9199=11) (9211=11) (9212=11) (9213=11) (9214=11) (9219=11) (9220=11) (9231=11)
(9232=11) (9241=11) (9242=11) (9301=1) (9302=11) (9303=11) (9309=11) (9500=11) (9900=11) INTO bran11.
VAR LAB bran11 "Branches d'activits". 
VAL LAB bran11 1"Agriculture,chasse,sylviculture et peche" 2"BTP" 3"Confection,cuir,chaussure" 4"Transformation produits alimt/boiss" 5"Autres industrie(+ extrac.)"
6"Commerce de dtail hors magasin" 7"Commerce de dtail/gros en magasin" 8"Rparation" 9"Htel et restaurant" 10"Transport,communication" 11"Autres services".


RECODE bran11 (1=1) (2=2) (3 thru 5=3)(6 thru 7=4) (8 thru 11=5) INTO BRAN5.
VAR LAB Bran5 "Secteur d'activit".
VAL LAB BRAN5 1"Agri., chasse, sylv., pche" 2"BTP" 3"Industrie" 4"Commerce" 5"Service".

*** Imputation des revenus - Modle de rgression **********************************

***Cration d'une variable revenu 

COMPUTE rev_trav =0.
if (ap13a_mt ~= SYSMIS(ap13a_mt)) rev_trav = ap13a_mt.
if (ap12_pai =7) rev_trav = 0. 
DO IF (ap13a_mt = SYSMIS(ap13a_mt) AND AP13A_ns <=2). 
	IF (ap13b_sa = 1) rev_trav = 5000/2.
	IF (ap13b_sa = 2) rev_trav = (5000+10000)/2.
	IF (ap13b_sa = 3) rev_trav = (10000+20000)/2.
	IF (ap13b_sa = 4) rev_trav = (20000+40000)/2.
	IF (ap13b_sa = 5) rev_trav = (40000+60000)/2.
	IF (ap13b_sa = 6) rev_trav = (60000+100000)/2.
	IF (ap13b_sa = 7) rev_trav = (100000+150000)/2.
END IF.
VAR LAB rev_trav "Revenu du travail".


***********CHAPITRE 4 : STRUCTURE ET DYNAMIQUE DES EMPLOIS 

***Slectionner les actif occup SITAC =1 et les rsidents m2_statu <=2

COMPUTE ACTIF = 0.
if (sitac =1 AND M2_STATU <=2) ACTIF =1.
FILTER BY ACTIF.
EXECUTE.

****Calcul des taux de salarisation

**Cration d'une variable indicatrice identifiant les salaris

compute ind_sala=0.
if (ap3_cat GE 0 and ap3_cat LE 5) ind_sala=100.
VAR LAB ind_sala "Indicatrice salari".

WEIGHT
  BY ponder3 .

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (si > ind_sala +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  'Taux de salarisation (%) selon le'+
 ' sexe et le secteur institutionnel'.


* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_sala +  $t )
  BY (tran_ag3 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  "Taux de salarisation (%) selon le"+
 " sexe et le groupe d'ge".

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000004 "Total"
  /TABLE=si > (STATISTICS) + $t000005  BY tran_ag3 + $t000004
  /STATISTICS
  count( tran_ag3( F5.0 ) 'Effectif')
  cpct( tran_ag3( PCT5.1 ) '% ligne':si )
  cpct( tran_ag3( PCT5.1 ) '% colonne':tran_ag3 ) /TITLE  "Rpartition des"+
 " catifs occups selon les secteur institutionnel et le groupe d'ges".


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000006 "Total"
  /TABLE=si + $t000005  BY bran5 + $t000006
  /STATISTICS
  cpct( si( PCT5.1 ) '% ligne':si ) /TITLE  "Rpartition des catifs occups"+
 " selon les secteur institutionnel et le secteur d'activit".


***Tableau : structure des emploi par secteur institutionnel

*Cration d'une variable indicatrice identifant les femmes

COMPUTE SEX2 =0.
if (m3_sexe = 2) SEX2 =100.
VAR LAB SEX2 "Indicatrice femme".
EXECUTE.

*Cration d'une variable indicatrice identifant les migrants : Migrant = ceux qui sont n  Kinshasa

COMPUTE MIGRANT =0.
if (m9_lnais = 1) MIGRANT =100.
VAR LAB MIGRANT "Indicatrice migrant".
EXECUTE.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY (m4_age + sex2 + migrant + m14_cla + ap8a1_ae)
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY sitac
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) ' %') /TITLE  'Structure des emplois par secteur'+
 ' institutionnel (Rpartition des emplois selon le secteur institutionnel)'.


****Dynamique des emplois sur longue priode

RECODE AP8A1_AE (25 thru hi=1) (23 thru 24=2) (21 thru 22=3) (19 thru 20=4) (17 thru 18=5) (15 thru 16=6) (13 thru 14=7) (11 thru 12=8)
(10=9) (9=10) (8=11) (7=12) (6=13) (5=14) (4=15) (3=16) (2=17) (1=18) (0=19) INTO AN_CREA.
VAR LAB AN_CREA "Anne de cration de l'emploi".
VAL LAB AN_CREA 1"Avant 80" 2"80-81" 3"82-83" 4"84-85" 5"86-87" 6"88-89" 7"90-91"  8"92-93" 9"1994" 10"1995" 11"1996" 12"1997" 13"1998" 14"1999" 15"2000"
16"2001" 17"2002" 18"2003" 19"2004".
EXECUTE.


*** Cration de la variable SI2 (secteur institutionnel avec Entreprises associative + formel

RECODE SI (1=1) (2=2) (3=3) (4=4) (5=3) INTO SI2.
VAR LAB SI2 "Secteur Inst.  4 modalits".
VAL LAB SI2  1"Administration publique" 2 "Entrepris publique"  3 "Ent. formel assoc." 4 "Ent. prive informelle" . 
EXECUTE.

 
* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000008 "Total" $t000007 "Total"
  /TABLE=si2 + $t000008  BY an_crea + $t000007
  /STATISTICS
  cpct( si2( PCT5.1 ) ' % Colonne':an_crea ) /TITLE  "Rpartition des actifs"+
 " occups selon le secteur institutionnel et l'anne de cration de l'emploi".


*****LA PLUI-ACTIVITE

*Cration de la variable identifiant les actifs avec plusieurs emplois.

COMPUTE IND_PLUR =0.
IF (AS1_ACT =1) IND_PLUR =100.
VAR LAB IND_PLUR "Ind. Pluriactivit".
EXECUTE.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_plur
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_plur +  $t )
  BY (tran_ag4 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux pluri-activit') /TITLE  "Taux de pluri-activit selon le sexe"+
 " et le groupe d'ge".

***Caractrisation des activits secondaires.

*Cration de la branche d'activit en activit secondaire BRAN12

RECODE as3_braN (0111=1)(0112=1)(0113=1) (119=1) (0121=1) (0122=1)(0130=1)(0141=1)(0142=1)(0149=1)
(0150=1)(0210=1) (0220=1) (0230=1) (0510=1) (0520=1) (0530=1) (651=1) (812=1)
(4510=2) (4520=2) (4530=2) (4540=2) (4550=2)(1711=3) (1712=3) (1720=2) (1721=3) (1722=3) (1729=3) (1730 =3) (1800=3) (1911=3) (1912=3) (1920=3)
(1511=4) (1512=4) (1513=4) (1514=4) (1520=4) (1531=4) (1532=4) (1533=4) (1541=4) (1542=4) (1543=4) (1544=4) (1548=4) (1549=4) (1551=4) (1552=4)
(1600=5) (2010=5) (2021=5) (2022=5) (2023=5) (2029=5) (2101=5) (2102=5) (2109=5) (2199=5) (2211=5) (2212=5) (2220=5) (2230=5) (2310=5) (2302=5) (2320=5) (2411=5)
(2412=5) (2413=5) (2421=5) (2422=5) (2423=5) (2424=5) (2429=5) (2430=5) (2511=5) (2519=5) (2520=5) (2610 =5) (2621=5) (2622=5) (2623=5) (2631=5)
(2632=5) (2710=5) (2720=5) (2731=5) (2732=5) (2811=5) (2812=5) (2813=5) (2890=5) (2910=5) (2920=5) (2930=5) (3000=5) (3100=5) (3114=5) (3200=5) (3300=5) 
(3410=5) (3114=5) (3420=5) (3430=5) (3510=5) (3520=5) (3530=5) (3611=5) (3612=5) (3691=5) (3692=5) (3693=5) (3694=5) (3699=5) (3700=5) (4010=5) (4020=5)
(4030=5) (4100=5) (1000=5) (1111=5) (1112=5) (1120=5) (1200=5) (1310=5) (1321=5) (1322=5) (1323=5) (1324=5) (1325=5) (1326=5) (1327=5) (1328=5) 
(1410=5) (1421=5) (1422=5) (1431=5) (1432=5) (1433 =5)
(5050=6) (5251=6) (5250=6) (5252=6) (5253=6) (5259=6) (5240=6)
(5010=7) (5030=7) (5110=7) (5121=7) (5120=7) (5130=7) (5122=7) (5131=7) (5132=7) (5139=7) (5141=7) (5142=7) (5143=7) (5149=7) (5151=7) (5152=7) (5190=7) (5210=7) (5211=7) (5219=7)
(5220=7) (5221=7) (5229=7) (5231=7) (5232=7) (5233=7) (5234=7) (5239=7) (5240=7) 
(5020=8) (5040=8) (5220=8) (5260=8) (5261=8)
(5510=9) (5521=9) (5522=9)
(6010=10) (6000=10) (6020=10) (6021=10) (6022=10) (6023=10) (6027=10) (6110=10) (6120=10) (6121=10) (6123=10) (6210=10) (6220=10) (6301=10) (6302=10) (6303=10) (6304=10) (6309=10)
(6411=10) (6412=10) (6420=10)
(6510=11) (6511=11) (6519=11) (6590=11) (6591=11) (6592=11) (6599=11) (6601=11) (6602=11) (6603=11) (6710=11) (6720=11) (7010=11) (7020=11) (7041=11) (7111=11) (7112=11) (7122=11) (7141=11)
(7113=11) (7120=11) (7130=11) (7210=11) (7220=11) (7230=11) (7240=11) (7250=11) (7260=11) (7310=11) (7311=11) (7320=11) (7332=11) (7400=11) (7411=11) (7412=11) (7413=11) (7414=11)
(7421=11) (7422=11) (7430=11) (7491=11) (7492=11) (7493=11) (7494=11) (7495=11) (7499=11) (7511=11) (7512=11) (7513=11) (7514=11) (7521=11) (7517=11) (7520=11) 7525=11) (7812=11) 
(7522=11) (7523=11) (7530=11) (8010=11) (8020=11) (8021=11) (8022=11) (8031=11) (8032=11) (8051=11) (8322=11) (8424=11) (8510=11) (8511=11) (8512=11) (8513=11) (8519=11) (8520=11) (8531=11)
(8532=11) (9000=11) (9111=11) (9112=11) (9120=11) (9191=11) (9192=11) (9199=11) (9211=11) (9212=11) (9213=11) (9214=11) (9219=11) (9220=11) (9231=11)
(9232=11) (9241=11) (9242=11) (9301=1) (9302=11) (9303=11) (9309=11) (9313=11) (9500=11) (9609=11) (9900=11) INTO bran12.
VAR LAB bran12 "Branches d'activits en act. secondaire". 
VAL LAB bran12 1"Agriculture,chasse,sylviculture et peche" 2"BTP" 3"Confection,cuir,chaussure" 4"Transformation produits alimt/boiss" 5"Autres industrie(+ extrac.)"
6"Commerce de dtail hors magasin" 7"Commerce de dtail/gros en magasin" 8"Rparation" 9"Htel et restaurant" 10"Transport,communication" 11"Autres services".


RECODE bran12 (1=1) (2=2) (3 thru 5=3)(6 thru 7=4) (8 thru 11=5) INTO BRAN52.
VAR LAB Bran52 "Secteur d'activit en act. second.".
VAL LAB BRAN52 1"Agri., chasse, sylv., pche" 2"BTP" 3"Industrie" 4"Commerce" 5"Service".
EXECUTE.


* Cration de la variable secteurs institutionnels pour les activits secondaires.

DO IF (as1_act =1).
COMPUTE SIAS = 4.
if (as5_ent = 1) SIAS = 1.
if (as5_ent = 2) SIAS = 2.
if (as5_ent = 4) SIAS = 5.
if ( as5_ent = 5 and As11b_pa = 1) SIAS = 3.
if ((as5_ent  EQ 3 ) and ((as4_cat EQ 6  or  as4_cat EQ 7) and (as7d_nin EQ 1 and as11a_cp EQ 1))) SIAS = 3.
if ((as5_ent EQ 3 ) and ((as4_cat NE  6 and as4_cat NE 7) and (as7d_nin EQ 1)))  SIAS = 3.
END IF.
VAR LAB SIAS "Secteur institutionnel en act. second.".
VAL LAB SIAS 1 "Administration publique" 2 "Entrepris publique"  3 "Ent. prive formelle" 4 "Ent. prive informelle" 5 "Ent. Associative".
EXECUTE.

RECODE
  ap2_bran
  (0111=1)  INTO  bran11 .
EXECUTE .
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Tran_age
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY Tran_age
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "structure d'ge par sexe".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Tran_age
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (prov > Tran_age +  $t  + T0000000 > Tran_age)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "structure d'ge par sexe".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Tran_age
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (prov > Tran_age +  $t  + T0000000 > Tran_age)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "structure d'ge par sexe par province".

***pyramide des ges (nombre de membres du mnage sans les visiteurs: M2<3)

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE .
CROSSTABS
  /TABLES=Tran_age  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE .
CROSSTABS
  /TABLES=Tran_age  BY m3_sexe  
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

********La dynamique migratoire

FREQUENCIES
  VARIABLES=m9_lnais m10a_tps m10b_dur m11a_lhb m11b_dst m11c_pay m12_poq
  /ORDER=  ANALYSIS .
FREQUENCIES
  VARIABLES=MIGRANT
  /ORDER=  ANALYSIS .
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m9_lnais
  /TABLES m3_sexe
  BY Tran_age > m9_lnais
  BY prov
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m3_sexe prov )
  cpct( ( PCT5.1 ) 'Col %':Tran_age prov ) /TITLE  'Proportion des migrants'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m9_lnais
  /TABLES (m3_sexe + T0000000)
  BY (Tran_age + T0000000) > m9_lnais
  BY (prov + T0000000)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m3_sexe prov )
  cpct( ( PCT5.1 ) 'Col %':Tran_age prov ) /TITLE  'Proportion des migrants'.

FILTER OFF.
USE ALL.
SELECT IF(prov = 90).
EXECUTE .
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m9_lnais
  /TABLES (m3_sexe + T0000000)
  BY (Tran_age + T0000000) > m9_lnais
  BY (prov + T0000000)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m3_sexe prov )
  cpct( ( PCT5.1 ) 'Col %':Tran_age prov ) /TITLE  'Proportion des migrants'.

CROSSTABS
  /TABLES=MIGRANT  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE .
CROSSTABS
  /TABLES=m10a_tps  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE .

CROSSTABS
  /TABLES=m10b_dur  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE .
CROSSTABS
  /TABLES=m11a_lhb  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE .
CROSSTABS
  /TABLES=m11b_dst  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m11c_pay  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m12_poq  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m13a_ecp  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m13b_ens  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m13c_for  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m13d_dip  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m14_cla  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m15_tec  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m16_eca  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m17_are  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m18_lfr  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m18_lna  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m18_aut  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .

FILTER OFF.
USE ALL.
SELECT IF(m2_statu < 3).
EXECUTE. 
CROSSTABS
  /TABLES=m19_lan  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION nu_indiv
  /TABLES (SITAC + T0000000)
  BY (prov + T0000000) > nu_indiv
  /STATISTICS
  count( ( F5.0 )) /TITLE  "POP PAR TYPE d'activit par prov ".

******activit par province par ge et par sexe

FILTER OFF.
USE ALL.
SELECT IF(prov = 90).
EXECUTE .


CROSSTABS
  /TABLES=m4_age  BY SITAC  BY m3_sexe
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT ROW COLUMN TOTAL
  /COUNT ROUND CELL .



***********CHAPITRE 4 : STRUCTURE ET DYNAMIQUE DES EMPLOIS  PAYS et PROVINCE

 
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (si > ind_sala +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  'Taux de salarisation (%) selon le'+
 ' sexe et le secteur institutionnel'.


* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_sala +  $t )
  BY (tran_ag3 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  "Taux de salarisation (%) selon le"+
 " sexe et le groupe d'ge".

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000004 "Total"
  /TABLE=si > (STATISTICS) + $t000005  BY tran_ag3 + $t000004
  /STATISTICS
  count( tran_ag3( F5.0 ) 'Effectif')
  cpct( tran_ag3( PCT5.1 ) '% ligne':si )
  cpct( tran_ag3( PCT5.1 ) '% colonne':tran_ag3 ) /TITLE  "Rpartition des"+
 " catifs occups selon les secteur institutionnel et le groupe d'ges".


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000006 "Total"
  /TABLE=si + $t000005  BY bran5 + $t000006
  /STATISTICS
  cpct( si( PCT5.1 ) '% ligne':si ) /TITLE  "Rpartition des catifs occups"+
 " selon les secteur institutionnel et le secteur d'activit".


***Tableau : structure des emploi par secteur institutionnel

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY (m4_age + sex2 + migrant + m14_cla + ap8a1_ae)
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY sitac
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) ' %') /TITLE  'Structure des emplois par secteur'+
 ' institutionnel (Rpartition des emplois selon le secteur institutionnel)'.
 
* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000008 "Total" $t000007 "Total"
  /TABLE=si2 + $t000008  BY an_crea + $t000007
  /STATISTICS
  cpct( si2( PCT5.1 ) ' % Colonne':an_crea ) /TITLE  "Rpartition des actifs"+
 " occups selon le secteur institutionnel et l'anne de cration de l'emploi".

CROSSTABS
  /TABLES=ind_sala  BY m3_sexe  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

CROSSTABS
  /TABLES=ind_sala  BY Tran_ag3  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

CROSSTABS
  /TABLES=SI  BY Tran_ag3  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

CROSSTABS
  /TABLES=SI  BY SEX2 MIGRANT m14_cla ap8a1_ae  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

CROSSTABS
  /TABLES=SI2  BY AN_CREA  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

CROSSTABS
  /TABLES=SI  BY typempl  BY bran11
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION typempl
  /FTOTAL $t 'Group Total'
  /TABLES (BRAN5 +  $t  + T0000000)
  BY typempl
  BY (prov +  $t  + T0000000)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "TYPE D'EMPLOI PAR PROVINCE".

*********type d'emploi par secteur au niveau du pays et par province

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION typempl
  /FTOTAL $t 'Group Total'
  /TABLES (BRAN5 +  $t  + T0000000)
  BY (prov > typempl +  $t  + T0000000 > typempl)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "TYPE D'EMPLOI PAR PROVINCE".

CROSSTABS
  /TABLES=SI  BY bran11  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT
  /COUNT ROUND CELL .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION typempl
  /FTOTAL $t 'Group Total'
  /TABLES (BRAN5 +  $t  + T0000000)
  BY (m3_sexe > typempl +  $t  + T0000000 > typempl)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "TYPE D'EMPLOI PAR PROVINCE".

******revenu du travail
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /FTOTAL $t 'Group Total'
  /TABLES (typempl +  $t  + T0000000)
  BY (m3_sexe > rev_trav +  $t  + T0000000 > rev_trav)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "TYPE D'EMPLOI PAR PROVINCE".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (m3_sexe > rev_trav +  $t  + T0000000 > rev_trav)
  /STATISTICS
  sum( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "TYPE D'EMPLOI PAR PROVINCE".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /FTOTAL $t 'Group Total'
  /TABLES (bran11 +  $t  + T0000000)
  BY (m3_sexe > rev_trav +  $t  + T0000000 > rev_trav)
  /STATISTICS
  sum( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Table %') /TITLE  "TYPE D'EMPLOI PAR PROVINCE".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /TABLES (BRAN5 + T0000000)
  BY (m3_sexe + T0000000) > rev_trav
  /STATISTICS
  sum( )
  spct( ( PCT5.1 ) 'Table Sum %') /TITLE  'revenu du trav'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /TABLES (BRAN5 + T0000000)
  BY (prov + T0000000) > rev_trav
  /STATISTICS
  sum( )
  spct( ( PCT5.1 ) 'Table Sum %') /TITLE  'revenu du trav'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /TABLES (bran11 + T0000000)
  BY (prov + T0000000) > rev_trav
  /STATISTICS
  sum( )
  spct( ( PCT5.1 ) 'Table Sum %') /TITLE  'revenu du trav'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /TABLES (SI + T0000000)
  BY (prov + T0000000) > rev_trav
  /STATISTICS
  sum( )
  spct( ( PCT5.1 ) 'Table Sum %') /TITLE  'revenu du trav'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_trav
  /TABLES (typempl + T0000000)
  BY (prov + T0000000) > rev_trav
  /STATISTICS
  sum( )
  spct( ( PCT5.1 ) 'Table Sum %') /TITLE  'revenu du trav'.

*******taux de salarisation par province
FILTER OFF.
USE ALL.
SELECT IF(prov = 90).
EXECUTE .
 
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (si > ind_sala +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  'Taux de salarisation (%) selon le'+
 ' sexe et le secteur institutionnel'.


* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_sala +  $t )
  BY (tran_ag3 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  "Taux de salarisation (%) selon le"+
 " sexe et le groupe d'ge".

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000004 "Total"
  /TABLE=si > (STATISTICS) + $t000005  BY tran_ag3 + $t000004
  /STATISTICS
  count( tran_ag3( F5.0 ) 'Effectif')
  cpct( tran_ag3( PCT5.1 ) '% ligne':si )
  cpct( tran_ag3( PCT5.1 ) '% colonne':tran_ag3 ) /TITLE  "Rpartition des"+
 " catifs occups selon les secteur institutionnel et le groupe d'ges".


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000006 "Total"
  /TABLE=si + $t000005  BY bran5 + $t000006
  /STATISTICS
  cpct( si( PCT5.1 ) '% ligne':si ) /TITLE  "Rpartition des catifs occups"+
 " selon les secteur institutionnel et le secteur d'activit".


***Tableau : structure des emploi par secteur institutionnel

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY (m4_age + sex2 + migrant + m14_cla + ap8a1_ae)
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY sitac
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) ' %') /TITLE  'Structure des emplois par secteur'+
 ' institutionnel (Rpartition des emplois selon le secteur institutionnel)'.
 
* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000008 "Total" $t000007 "Total"
  /TABLE=si2 + $t000008  BY an_crea + $t000007
  /STATISTICS
  cpct( si2( PCT5.1 ) ' % Colonne':an_crea ) /TITLE  "Rpartition des actifs"+
 " occups selon le secteur institutionnel et l'anne de cration de l'emploi".
RECODE
MILIEU(1 thru 2=1)(3=2) INTO MILIEU1.
VARIABLE LABELS MILIEU1"Milieu agrg".
VAL LAB MILIEU1 1'Urbain' 2'rural'.
EXECUTE.
fAO.


RECODE
MILIEU (1 thru 2=1) (3=2) INTO urb_rur.
If (prov=10 and milieu=1)  urb_rur=3
VARIABLE LABELS urb_rur "localisation rgionale".
Value Label urb_rur 1'Urbain' 2'rural' 3'capital'.
EXECUTE.


recode site(1 thru 50=3)( 51 thru 210=1)(211 thru 666=2) into urb_rur1.
Variable Label urb_rur1" localisation regionale".
Value Label urb_rur1 1'urbain'2'rural'3'capital'.
EXECUTE.

recode H5_STOCU(1 =1)(2=2)(4=3) (else=4) into hh_house.
Variable Label hh_house" occupation du logement".
Value Label hh_house 1'propritaire'2'locataire'3'log gratuitement'4'autres'.
EXECUTE.
****************************************fermer le fichier aprs chaque opration.
FILTER OFF.
USE ALL.
SELECT IF(SITAC = 1 & (ap3_cat = 6 or ap3_cat = 7)  & ap2_bran < 0210).
EXECUTE .
COMPUTE hh_inc1 = rev_fin.
VARIABLE LABELS hh_inc1  'Revenu total agricole employeur' .
EXECUTE .

FILTER OFF.
USE ALL.
SELECT IF(SITAC = 1 & (ap3_cat  <= 5)  & ap2_bran < 0210).
EXECUTE .
COMPUTE hh_inc2 = rev_fin.
VARIABLE LABELS hh_inc2  'Revenu total agricole de salaris' .
EXECUTE .


FILTER OFF.
USE ALL.
EXECUTE .
FILTER OFF.
USE ALL.
SELECT IF(SITAC = 1 & (ap3_cat = 6 or ap3_cat = 7)  & ap2_bran >=0210).
EXECUTE .
COMPUTE hh_inc3
 = sum(rev_fin, rev_fin3) .
VARIABLE LABELS hh_inc3  'Revenu total non agricole employeur' .
EXECUTE .

FILTER OFF.
USE ALL.
EXECUTE .
FILTER OFF.
USE ALL.
SELECT IF(SITAC = 1 & (ap3_cat  <= 5)  & ap2_bran   >=0210).
EXECUTE .
COMPUTE hh_inc4 = sum(rev_fin, rev_fin3) .
VARIABLE LABELS hh_inc4  'Revenu total de salaris non agricoles ' .
EXECUTE .

FILTER OFF.
USE ALL.
EXECUTE .
FILTER OFF.
USE ALL.
SELECT IF(SITAC = 1 &  ap2_bran   >=0210).
EXECUTE .
COMPUTE hh_inc = sum(rev_fin, rev_fin3) .
VARIABLE LABELS hh_inc  'Revenu total des activits non agricoles ' .
EXECUTE .
