******************************************************************************************************************************************
* 		ATELIER DE TRAITEMENT ET ANALYSE DE L'ENQUETE 1-2-3 A KINSHASA	        		****
*				 PROGRAMME DE TABULATION PHASE 1 				            ****
******************************************************************************************************************************************


****** CHAPITRE 7 : STRUCTURE ET DYNAMIQUE DUS EMPLOIS *******************************

**Principaux lments de conforts de l'habitat

****NB : Merger la vriable Catgorie de mnage du fichier individu

*Calcul de variables indicatrices sur le logement

***Mur en dur

COMPUTE Ind_Dur =0.
IF (h2_matm <= 3) Ind_Dur = 100.
var lab Ind_Dur "Indicatrice murs en dur".
EXECUTE.

***Accs  l'lectricit

COMPUTE Ind_elec =0.
IF (h9_eclai <= 2 ) Ind_elec = 100.
var lab Ind_elec "Indicatrice lectricit".
EXECUTE.

***Eau avec robinet intrieur

COMPUTE Ind_eau =0.
IF (H10_APEAU = 1) Ind_eau = 100.
var lab Ind_eau "Indicatrice robin intrieur".
EXECUTE.

***Eau avec robinet extrieur

COMPUTE Ind_oext =0.
IF (h10_apeau = 2) Ind_oext = 100.
var lab Ind_oext "Indicatrice robinet extrieur".
EXECUTE.

****Aisance avec chasse d'eau

COMPUTE Ind_aisa =0.
IF (h11_aisa =1) Ind_aisa = 100.
var lab Ind_aisa "Ind. aisance avec chasse int.".
EXECUTE.

****Aisance avec chasse d'eau

COMPUTE Ind_aiex =0.
IF (h11_aisa =2) Ind_aiex = 100.
var lab Ind_aiex "Ind. aisance chasse ext.".
EXECUTE.

***Type de logement = villa

COMPUTE Ind_vila = 0.
IF (h1_type = 2) Ind_vila = 100.
var lab Ind_vila "Ind. villa".
EXECUTE.

***Combustible utilis = gaz

COMPUTE Ind_gaz = 0.
IF (h8_ecuis = 2) Ind_gaz = 100.
var lab Ind_gaz "Ind. Energie gaz".
EXECUTE.

***Combustible utilis = lectricit

COMPUTE Ind_nel = 0.
IF (h8_ecuis = 1) Ind_nel = 100.
var lab Ind_nel "Ind. Energie lectricit".
EXECUTE.

**
RECODE
  e5_tele
  (MISSING=0)  (1 thru Highest=100)  (ELSE=0)  INTO  IND_TELE .
VARIABLE LABEL IND_TELE 'Indicatrice tlvision'.  (NON UTILISE DANS LE PROGRAMME.iGNORER CECI)
EXECUTE .

COMPUTE IND_TELE=0.
IF(e5_tele>0) IND_TELE=100.
VARIABLE LABEL IND_TELE 'Indicatrice tlvision'.
EXECUTE .

COMPUTE Ind_vent = 0.
IF (e11_vent > 0) Ind_vent = 100.
var lab Ind_vent "Ind. ventilateur".
EXECUTE.

COMPUTE Ind_frig= 0.
IF (e8_frigo > 0) Ind_frig= 100.
var lab Ind_frig "Ind. rfrigrateur".
EXECUTE.

COMPUTE Ind_tfix= 0.
IF (e13_telf > 0) Ind_tfix= 100.
var lab Ind_tfix "Ind. tlphone fixe".
EXECUTE.

COMPUTE Ind_tpor = 0.
IF (e14_telp > 0) Ind_tpor = 100.
var lab Ind_tpor "Ind. tlphone portable".
EXECUTE.

COMPUTE Ind_voit = 0.
IF (e1_voit >=1) Ind_voit = 100.
var lab Ind_voit "Ind. voiture".
EXECUTE.

COMPUTE Ind_ordi = 0.
IF (e15_ordi > 0) Ind_ordi = 100.
var lab Ind_ordi "Ind. ordinateur".
EXECUTE.

COMPUTE Ind_radio = 0.
IF (e4_radio > 0) Ind_radio = 100.
var lab Ind_radio "Ind. radio".
EXECUTE.

*******************************************

WEIGHT
  BY ponder3 .


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_dur ind_elec ind_eau ind_oext ind_aisa ind_aiex ind_vila ind_gaz Ind_nel 
  /FTOTAL $t 'Group Total'
  /TABLES (ind_dur + ind_elec + ind_eau + ind_oext + ind_aisa + ind_aiex + ind_vila + ind_gaz + Ind_nel )
  BY (cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments de confort de l'habitat par catgorie"+
 " de mnages (% de mnages)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_dur ind_elec ind_eau ind_oext ind_aisa ind_aiex ind_vila ind_gaz Ind_nel 
  /FTOTAL $t 'Group Total'
  /TABLES (ind_dur + ind_elec + ind_eau + ind_oext + ind_aisa + ind_aiex + ind_vila + ind_gaz + Ind_nel )
  BY prov > (cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments de confort de l'habitat par catgorie"+
 " de mnages (% de mnages)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_dur ind_elec ind_eau ind_oext ind_aisa ind_aiex ind_vila ind_gaz Ind_nel 
  /FTOTAL $t 'Group Total'
  /TABLES (ind_dur + ind_elec + ind_eau + ind_oext + ind_aisa + ind_aiex + ind_vila + ind_gaz + Ind_nel )
  BY milieu >(cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments de confort de l'habitat par catgorie"+
 " de mnages (% de mnages)".





* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_tele ind_vent ind_frig ind_tfix ind_tpor ind_voit ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (ind_tele + ind_vent + ind_frig + ind_tfix + ind_tpor + ind_voit +
  ind_ordi)
  BY (cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments d'quipement par catgorie de mnages"+
 " (% de mnages)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_tele ind_vent ind_frig ind_tfix ind_tpor ind_voit ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (ind_tele + ind_vent + ind_frig + ind_tfix + ind_tpor + ind_voit +
  ind_ordi)
  BY prov >(cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments d'quipement par catgorie de mnages"+
 " (% de mnages)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_tele ind_vent ind_frig ind_tfix ind_tpor ind_voit ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (ind_tele + ind_vent + ind_frig + ind_tfix + ind_tpor + ind_voit +
  ind_ordi)
  BY milieu > (cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments d'quipement par catgorie de mnages"+
 " (% de mnages)".


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000002 "Total" $t000001 "Total"
  /TABLE=h5_stocu + $t000002  BY cat_men > (STATISTICS) + $t000001
  /STATISTICS
  cpct( h5_stocu( PCT5.1 ) ' % Col':cat_men ) /TITLE  "Mode d'occupation des"+
 " logements par catgorie de mnage en %".

CROSSTABS
  /TABLES=H5_STOCU  BY CAT_MEN  BY prov
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT COLUMN
  /COUNT ROUND CELL .

CROSSTABS
  /TABLES=H5_STOCU  BY CAT_MEN  BY milieu
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT COLUMN
  /COUNT ROUND CELL .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition des mnages par catgories de mnage et le statut d'occupation de"+
 " logement".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  "Rpartition des mnages par catgories de mnage et le statut d'occupation"+
 " de logement".


*****les tableaux suivants sont dj utiliss.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_dur ind_elec ind_eau ind_oext ind_aisa ind_aiex ind_vila ind_gaz Ind_nel 
  /FTOTAL $t 'Group Total'
  /TABLES (ind_dur + ind_elec + ind_eau + ind_oext + ind_aisa + ind_aiex + ind_vila + ind_gaz + Ind_nel )
  BY ( prov > cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments de confort de l'habitat par catgorie"+
 " de mnages (% de mnages)".

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_tele ind_vent ind_frig ind_tfix ind_tpor ind_voit ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (ind_tele + ind_vent + ind_frig + ind_tfix + ind_tpor + ind_voit +
  ind_ordi)
  BY (prov > cat_men > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Principaux lments d'quipement par catgorie de mnages"+
 " (% de mnages)".

****le 18 mars 2007
***dfinir d'abord les variables et appliquer le programme ci-dessous:
FILTER OFF.
USE ALL.
SELECT IF(nu_indiv = 1).
EXECUTE .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel)
  /STATISTICS
  mean( ) /TITLE  'Taux  de principaux lments de confort par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (prov > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel) +  $t  +
  T0000000 > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel))
  /STATISTICS
  mean( ) /TITLE  'Taux  de principaux lments de confort par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (milieu > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel) +  $t  +
  T0000000 > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel))
  /STATISTICS
  mean( ) /TITLE  'Taux  de principaux lments de confort par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_TELE Ind_vent Ind_frig Ind_tfix Ind_tpor Ind_voit Ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi)
  /STATISTICS
  mean( ) /TITLE  "Taux  de principaux lments d'quipement par catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_TELE Ind_vent Ind_frig Ind_tfix Ind_tpor Ind_voit Ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (prov > (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi) +  $t  + T0000000 > (IND_TELE +
  Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi))
  /STATISTICS
  mean( ) /TITLE  "Taux  de principaux lments d'quipement par catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_TELE Ind_vent Ind_frig Ind_tfix Ind_tpor Ind_voit Ind_ordi
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (milieu > (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi) +  $t  + T0000000 > (IND_TELE +
  Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi))
  /STATISTICS
  mean( ) /TITLE  "Taux  de principaux lments d'quipement par catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par statut d'occupation selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par statut d'occupation selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  "Rpartition de mnages par statut d'occupation selon la catgorie de"+
 " mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  "Rpartition de mnages par statut d'occupation selon la catgorie de"+
 " mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H1_TYPE +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par type d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H1_TYPE +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H1_TYPE +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de"+
 " mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H3_SOL +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H3_SOL +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H3_SOL +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de"+
 " mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H4_TOIT +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H4_TOIT +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H4_TOIT +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de"+
 " mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H6_NPIEC +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H6_NPIEC +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H6_NPIEC +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  "Rpartition de mnages par stype d'habitat selon la catgorie de"+
 " mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H7_NBRCC +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  "Rpartition de mnages par nombre de pices  selon la catgorie de mnages".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H7_NBRCC +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Rpartition de mnages par nombres de chambres selon la catgorie de'+
 ' mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H7_NBRCC +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Rpartition de mnages par nombres de chambres selon la catgorie de'+
 ' mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H10_APEAU +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Rpartition de mnages par nombres de chambres selon la catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H10_APEAU +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Rpartition de mnages par nombres de chambres selon la catgorie de'+
 ' mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H10_APEAU +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Rpartition de mnages par mode d'approvisionnement en eau selon la catgorie de'+
 ' mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H12_ORDU +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Rpartition de mnages par mode vacuation des ordures selon la catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H12_ORDU +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Rpartition de mnages par mode vacuation des ordures selon la catgorie de'+
 ' mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000001.
LEAVE T0000001.
VARIABLE LABEL T0000001 'Table Total'.
VALUE LABELS T0000001 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H12_ORDU +  $t  + T0000001)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000001 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Rpartition de mnages par nombres de chambres selon la catgorie de'+
 ' mnages'.

 FILTER OFF.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY Ind_radio
  /STATISTICS
  mean( ) /TITLE  'Taux utilisation radio par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (prov > Ind_radio +  $t  + T0000000 > Ind_radio)
  /STATISTICS
  mean( ) /TITLE  'Taux utilisation radio par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (milieu > Ind_radio +  $t  + T0000000 > Ind_radio)
  /STATISTICS
  mean( ) /TITLE  'Taux utilisation radio par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_TELE Ind_vent Ind_frig Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio)
  /STATISTICS
  mean( ) /TITLE  'Taux quipement selon la catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_TELE Ind_vent Ind_frig Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (prov > (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio) +  $t  + T0000000 >
  (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio))
  /STATISTICS
  mean( ) /TITLE  'Taux quipement selon la catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_TELE Ind_vent Ind_frig Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (milieu > (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio) +  $t  + T0000000 >
  (IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio))
  /STATISTICS
  mean( ) /TITLE  'Taux quipement selon la catgorie de mnages'.

RECODE
H6_NPIEC (1=1)(2=2)(3=3)(4=4)(5=5)(6 thru highest=6)INTO  Tran_NPIEC .
VARIABLE LABELS Tran_NPIEC "Tranche nombre pieces".

RECODE
H7_NBRCC (1=1)(2=2)(3=3)(4=4)(5=5)(6 thru highest=6)INTO  Tran_NBRCC .
VARIABLE LABELS Tran_NBRCC "Tranche nombre chambres  coucher".

RECODE
H8_ECUIS (1=1)(2=2)(3=3)(4=4)(5=5)(6 =6)(7=7)INTO  H8_MCUIS .
VARIABLE LABELS H8_MCUIS "Mode nergie de cuisine".
VAL LAB H8_MCUIS 1'Electricit' 2'Gaz' 3'Ptrole' 4'Charbon de bois' 5'Bois de chauffe' 6'Sciures de bois' 7'Autre'.
EXECUTE.

FILTER OFF.
USE ALL.
SELECT IF(nu_indiv = 1).
EXECUTE .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NPIEC +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Nombre de pieces habitation par catgorie de mnages'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NPIEC +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Nombre de pieces habitation par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NPIEC +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Nombre de pieces habitation par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NPIEC +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Nombre de pieces habitation par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NBRCC +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Nombre de chambres  coucher par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NBRCC +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Nombre de chambres  coucher par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NBRCC +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Nombre de chambres  coucher par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_NBRCC +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Nombre de chambres  coucher par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H8_MCUIS +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Energie de cuisine par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H8_MCUIS +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Energie de cuisine par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H8_MCUIS +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Energie de cuisine par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H8_MCUIS +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Energie de cuisine par catgorie de mnages'.


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H9_ECLAI +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Mode clairage par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H9_ECLAI +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Mode clairage par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H9_ECLAI +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Mode clairage par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H9_ECLAI +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Mode clairage par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H11_AISA +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Type aisance par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H11_AISA +  $t  + T0000000)
  BY (CAT_MEN > menage +  $t  + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'Type aisance par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H11_AISA +  $t  + T0000000)
  BY (prov > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'Type aisance par catgorie de mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION menage
  /FTOTAL $t 'Group Total'
  /TABLES (H11_AISA +  $t  + T0000000)
  BY (milieu > (CAT_MEN > menage +  $t ) + T0000000 > menage)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'Type aisance par catgorie de mnages'.
RECODE
MILIEU(1 thru 2=1)(3=2) INTO MILIEU1.
VARIABLE LABELS MILIEU1"Milieu agrg".
VAL LAB MILIEU1 1'Urbain' 2'rural'.
EXECUTE.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel IND_TELE Ind_vent Ind_frig
  Ind_tfix Ind_tpor Ind_voit Ind_ordi
  /TABLES (pauv2 + T0000000)
  BY (prov > (CAT_MEN) + T0000000) > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz +
  Ind_nel + IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi)
  /STATISTICS
  mean( ) /TITLE  'habitat en % des mnages'.
WEIGHT
  OFF.

WEIGHT
  BY ponder3b .

COMPUTE Ind_radio = 0.
IF (e4_radio > 0) Ind_radio = 100.
var lab Ind_radio "Ind. radio".
EXECUTE.

WEIGHT
  BY ponder3b .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel IND_TELE Ind_vent Ind_frig
  Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /TABLES (pauv2 + T0000000)
  BY (prov > (CAT_MEN) + T0000000) > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz +
  Ind_nel + IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio)
  /STATISTICS
  mean( ) /TITLE  'habitat en % des mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel IND_TELE Ind_vent Ind_frig
  Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 +  $t  + T0000000)
  BY (prov > (CAT_MEN > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel +
  IND_TELE + Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio) +  $t ) + T0000000 > (Ind_Dur +
  Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel + IND_TELE + Ind_vent + Ind_frig +
  Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio))
  /STATISTICS
  mean( ) /TITLE  'habitat en % des mnages'.
******************************* tableaux utiliss
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel IND_TELE Ind_vent Ind_frig
  Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 +  $t  + T0000000)
  BY (prov > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel + IND_TELE +
  Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio) +  $t  + T0000000 > (Ind_Dur + Ind_elec +
  Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel + IND_TELE + Ind_vent + Ind_frig + Ind_tfix +
  Ind_tpor + Ind_voit + Ind_ordi + Ind_radio))
  /STATISTICS
  mean( ) /TITLE  'habitat en % des mnages'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_Dur Ind_elec Ind_eau Ind_oext Ind_aisa Ind_aiex Ind_vila Ind_gaz Ind_nel IND_TELE Ind_vent Ind_frig
  Ind_tfix Ind_tpor Ind_voit Ind_ordi Ind_radio
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 +  $t  + T0000000)
  BY (MILIEU1 > (Ind_Dur + Ind_elec + Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel + IND_TELE +
  Ind_vent + Ind_frig + Ind_tfix + Ind_tpor + Ind_voit + Ind_ordi + Ind_radio) +  $t  + T0000000 > (Ind_Dur + Ind_elec +
  Ind_eau + Ind_oext + Ind_aisa + Ind_aiex + Ind_vila + Ind_gaz + Ind_nel + IND_TELE + Ind_vent + Ind_frig + Ind_tfix +
  Ind_tpor + Ind_voit + Ind_ordi + Ind_radio))
  /STATISTICS
  mean( ) /TITLE  'habitat en % des mnages'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_Dur > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".

FILTER OFF.
USE ALL.
SELECT IF(m2_statu <= 2).
EXECUTE .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_Dur > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_elec > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_elec > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_eau > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_eau > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_oext > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_oext > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_aisa > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_aisa > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_aiex > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_aiex > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_vila > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_vila > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_gaz > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_gaz > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_nel > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_nel > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (IND_TELE > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (IND_TELE > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_vent > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_vent > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_frig > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_frig > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_tfix > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_tfix > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_tpor > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "Effectifs de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_tpor > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_tpor > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_voit > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_voit > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_tpor > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_ordi > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_ordi > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_radio > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Ind_radio > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (H5_STOCU > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (H10_APEAU > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (H10_APEAU > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (H12_ORDU > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (H12_ORDU > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (m3_sexe +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (m3_sexe +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (Tran_ag4 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (Tran_ag4 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (m6_situa +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (m6_situa +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (m6_situa > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (m6_situa > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (m8b_reli +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (pauv2 > (m8b_reli +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (m8b_reli > (pauv2 +  $t ) + T0000000)
  BY (MILIEU1 > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':MILIEU1 )
  spct( ( PCT5.1 ) 'Col Sum %':MILIEU1 ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Q17_TMEN
  /FTOTAL $t 'Group Total'
  /TABLES (m8b_reli > (pauv2 +  $t ) + T0000000)
  BY (prov > Q17_TMEN +  $t  + T0000000 > Q17_TMEN)
  /STATISTICS
  count( ( F5.0 ))
  sum( )
  cpct( ( PCT5.1 ) 'Col %':prov )
  spct( ( PCT5.1 ) 'Col Sum %':prov ) /TITLE  "effectif de mnages et d'individus selon la pauvret".
