
******************************************************************************************************************************************
* 		ATELIER DE TRAITEMENT ET ANALYSE DE L'ENQUETE 1-2-3 	        		****
*				 PROGRAMME DE TABULATION PHASE 1 				            ****
******************************************************************************************************************************************


****** CHAPITRE 8 : TRAJECTOIRE ET PERSPECTIVES *******************************

**Emploi cr en 2004-2005 : Slectionner les actifs occup (sitac =1) les emplois exercs depuis 1ans (ap8a1_ae <= 1)
** et les emplois de jeunes de 15-24 ans (m4_age GE 15 and m4_age LE 24) et ayant un projet d'emploi tp15_psp LE 3

COMPUTE emp_dsi = 0.
if (sitac =1 and ap8a1_ae <= 1 and  (m4_age GE 15 and m4_age LE 24) and tp15_psp LE 3) emp_dsi =1.
VAR LAB emp_dsi "Emploi dsir par les jeunes".
EXECUTE.

FILTER BY emp_dsi.
EXECUTE.

***Cration du secteur instititionnel pour les emplois dsirs

RECODE tp16c_tp (1=1) (2=2) (3 thru 5=3) (6=3)  (7=4) INTO SIED.
VAR LAB SIED "Secteur inst. pour empl. dsir".
VAL LAB SIED 1"Administration" 2"Entr. publique" 3"Secteur priv formel" 4"Secteur informel".
EXECUTE.

**Tab : Rpartition des emplois dsir par les jeunes de 15-24 ans selon le Secteur institutionnel

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000003 "Total"
  /TABLE=(STATISTICS) BY sied + $t000003
  /STATISTICS
  count( sied( F5.0 ) 'Effectif')
  cpct( sied( PCT5.1 ) '% ligne') /TITLE  'Rpartition des emplois dsirs par'+
 ' les jeunes selon le secteur institutionnel dsir'.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total"
  /TABLE=(STATISTICS) BY tp16d_cs + $t000005
  /STATISTICS
  count( tp16d_cs( F5.0 ) 'Effectif')
  cpct( tp16d_cs( PCT5.1 ) ' % ligne') /TITLE  'Rpartition des emplois'+
 ' dsirs par les jeunes selon la catgorie socio-professionnel dsire'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (tp16d_cs + T0000000)
  BY (prov + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois dsirs par les jeunes selon la catgorie'+
 ' socioprofessionnelle dsire'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (tp16d_cs + T0000000)
  BY (milieu + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu) /TITLE  'rpartition des emplois dsirs par les jeunes selon la catgorie'+
 ' socioprofessionnelle dsire'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (SIED + T0000000)
  BY (prov + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois dsirs par les jeunes selon le secteur'+
 ' institutionnel dsir'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (SIED + T0000000)
  BY (milieu + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des emplois dsirs par les jeunes selon le secteur'+
 ' institutionnel dsir'.


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (ap3_cat + T0000000)
  BY (prov + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois dsirs par les jeunes selon la catgorie'+
 ' socioprofessionnelle dsire'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (ap3_cat + T0000000)
  BY (milieu + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des emplois dsirs par les jeunes selon la catgorie'+
 ' socioprofessionnelle dsire'.


FILTER OFF.


******************************************************************************************************************************************
* 		ATELIER DE TRAITEMENT ET ANALYSE DE L'ENQUETE 1-2-3 A KINSHASA	        		****
*				 PROGRAMME DE TABULATION PHASE 1 (suite  completer les emplois crs pour les jeunes)				            ****
******************************************************************************************************************************************


****** CHAPITRE 8 : TRAJECTOIRE ET PERSPECTIVES *******************************

**Emploi cr en 2003-2004 : Slectionner les actifs occup (sitac =1) les emplois exercs depuis 1ans (ap8a1_ae <= 1)
** et les emplois de jeunes de 15-24 ans (m4_age GE 15 and m4_age LE 24) et ayant un projet d'emploi tp15_psp LE 3

COMPUTE emp_dsi = 0.
if (sitac =1 and ap8a1_ae <= 1 and  (m4_age GE 15 and m4_age LE 24) and tp15_psp LE 3) emp_dsi =1.
VAR LAB emp_dsi "Emploi dsir par les jeunes".
EXECUTE.

FILTER BY emp_dsi.
EXECUTE.

***Cration du secteur instititionnel pour les emplois dsirs

RECODE tp16c_tp (1=1) (2=2) (3 thru 5=3) (6=3) (5=4) (7=4) INTO SIED.
VAR LAB SIED "Secteur inst. pour empl. dsir".
VAL LAB SIED 1"Administration" 2"Entr. publique" 3"Secteur priv formel" 4"Secteur informel".
EXECUTE.

**Tab : Rpartition des emplois dsir par les jeunes de 15-24 ans selon le Secteur institutionnel

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000003 "Total"
  /TABLE=(STATISTICS) BY sied + $t000003
  /STATISTICS
  count( sied( F5.0 ) 'Effectif')
  cpct( sied( PCT5.1 ) '% ligne') /TITLE  'Rpartition des emplois dsirs par'+
 ' les jeunes selon le secteur institutionnel dsir'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (SIED + T0000000)
  BY (prov + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois dsirs par les jeunes selon le secteur institutionnel'+
 ' dsir et selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (SIED + T0000000)
  BY (milieu + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des emplois dsirs par les jeunes selon le secteur institutionnel'+
 ' dsir et selon le milieu'.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total"
  /TABLE=(STATISTICS) BY tp16d_cs + $t000005
  /STATISTICS
  count( tp16d_cs( F5.0 ) 'Effectif')
  cpct( tp16d_cs( PCT5.1 ) ' % ligne') /TITLE  'Rpartition des emplois'+
 ' dsirs par les jeunes selon la catgorie socio-professionnelle dsire'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (tp16d_cs + T0000000)
  BY (prov + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois dsirs par les jeunes selon la catgorie socio-professionnelle'+
 ' dsire et selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_dsi
  /TABLES (tp16d_cs + T0000000)
  BY (milieu + T0000000) > emp_dsi
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des emplois dsirs par les jeunes selon la catgorie socio-professionnelle'+
 ' dsire et le milieu'.


FILTER OFF.





************************************************************************************************************

************************Tab : Rpartition des emplois jeunes de 15-24 ans crs en 2004-2005
**Slectionner les actifs occups (sitac =1), les emplois exercs depuis 1ans (ap8a1_ae <= 1)
** et les emplois de jeunes de 15-24 ans (m4_age GE 15 and m4_age LE 24) 

COMPUTE emp_jeun = 0.
if (sitac =1 and ap8a1_ae <= 1 and  (m4_age GE 15 and m4_age LE 24)) emp_jeun =1.
VAR LAB emp_jeun "Emploi jeune cr en 2004-2005".
FILTER BY emp_jeun.
EXECUTE.

FILTER BY emp_jeun.
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000007 "Total"
  /TABLE=(STATISTICS) BY si + $t000007
  /STATISTICS
  count( si( F5.0 ) 'Effectif')
  cpct( si( PCT5.1 ) '% Ligne') /TITLE  'Rpartition des emplois de jeunes'+
 ' (15-24 ans) crs en 2004-2005 selon le secteur institutionnel'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_jeun
  /TABLES (SI + T0000000)
  BY (prov + T0000000) > emp_jeun
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois de jeunes crs en 2004-2005 par secteur institutionnel'+
 ' selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_jeun
  /TABLES (SI + T0000000) > emp_jeun
  BY (milieu + T0000000) > (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Rpartition des empois de jeunes(15-24ans)crs en 2004-2005 selon le seteur'+
 ' institutionnel et le milieu'.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000008 "Total"
  /TABLE=(STATISTICS) BY ap3_cat + $t000008
  /STATISTICS
  count( ap3_cat( F5.0 ) 'Effectif')
  cpct( ap3_cat( PCT5.1 ) ' % ligne') /TITLE  'Rpartition des emplois de'+
 ' jeunes (15-24 ans) crs en 2004-2005 selon la catgorie socio'+
 '-professionnelle'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_jeun
  /TABLES (ap3_cat + T0000000)
  BY (prov + T0000000) > emp_jeun
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois de jeunes crs en 2004-2005 par secteur institutionnel'+
 ' selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION emp_jeun
  /TABLES (ap3_cat + T0000000)
  BY (milieu + T0000000) > emp_jeun
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des emplois de jeunes crs en 2004-2005 par secteur institutionnel'+
 ' selon le milieu'.

FILTER OFF.
RECODE
MILIEU(1 thru 2=1)(3=2) INTO MILIEU1.
VARIABLE LABELS MILIEU1"Milieu agrg".
VAL LAB MILIEU1 1'Urbain' 2'rural'.
EXECUTE.

