******************************************************************************************************************************************
* 		ATELIER DE TRAITEMENT ET ANALYSE DE L'ENQUETE 1-2-3 A KINSHASA	        		****
*				 PROGRAMME DE TABULATION PHASE 1 				            ****
******************************************************************************************************************************************


****** CHAPITRE 4 : STRUCTURE ET DYNAMIQUE DUS EMPLOIS *******************************

** Calcul des variables intermdiaires

*** Calcul des tranches d'ges

RECODE
  m4_age
  (0 thru 4=1)  (5 thru 9=2)  (10 thru 14=3)  (15 thru 19=4)  (20 thru 24=5)
  (25 thru 29=6)  (30 thru 34=7)  (35 thru 39=8)  (40 thru 44=9)  (45 thru
  49=10)  (50 thru 54=11)  (55 thru 59=12)  (60 thru 64=13)  (65 thru 69=14)
  (70 thru 74=15)  (75 thru 79=16)  (80 thru Highest=17)  INTO  Tran_age .
VARIABLE LABELS Tran_age "Tranche d'ges pour pyramide".
EXECUTE .


*** Renomer la variable "sexe"

VAR LAB M3_SEXE "Sexe".
EXECUTE.

****Cration de la variable "tranches d'ge " en 12 classes jusqu' "55 et +"

RECODE
  m4_age
  (0 thru 4=1)  (5 thru 9=2)  (10 thru 14=3)  (15 thru 19=4)  (20 thru 24=5)
  (25 thru 29=6)  (30 thru 34=7)  (35 thru 39=8)  (40 thru 44=9)  (45 thru
  49=10)  (50 thru 54=11)  (55 thru Highest=12)  INTO  Tran_ag3 .
VARIABLE LABELS Tran_ag3 "Tranche d'ges pour emploi".
VAL LAB Tran_ag3 1'0-4' 2'5-9' 3'10-14' 4'15-19' 5'20-24' 6'25-29' 7'30-34' 8'35-39' 9'40-44' 10'45-49' 11'50-54' 12'55 et +'.
EXECUTE .

****Cration de la variable "tranches d'ge " dernire tranche = 60 et +

RECODE
  m4_age
  (0 thru 9=1) (10 thru 39 =2)  (39 thru 49=3)  (50 thru Highest=4)  INTO  Tran_ag4 .
VARIABLE LABELS Tran_ag4 "Tranche d'ges pour emploi ".
VAL LAB Tran_ag4 1'0-9' 2'10-39' 3'39-49' 4'50 et +' .
EXECUTE .

* cration d'une variable (SITAC) rsumant la situation dans l'activit dans le fichier individu.

DO IF (M4_AGE GE 10).
  IF (EA2_empl NE 0) SITAC = 4.
  IF (EA2_empl EQ 1) SITAC = 1.
  IF ((EA2_empl EQ 2) AND (EA3_aut GE 1 and EA3_aut LE 9)) SITAC = 1.
  DO IF (EA2_empl EQ 2 AND EA3_aut EQ 10).
   DO IF (EA4_empl EQ 1).
      IF (EA5_rais GE 1 AND EA5_rais LE 4) SITAC = 1.
      DO IF (EA5_rais EQ 5 OR EA5_rais EQ 6).
          IF (EA6_quan EQ 1) SITAC = 1.
          DO IF (EA6_quan EQ 2 OR EA6_quan EQ 3).
            IF (EA7_rsm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
            IF (EA7_rsm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 2 AND EA8b2_im EQ 1) SITAC = 3.
          END IF.
      END IF.
    ELSE. 
      *******  Ici EA4 = 2 (ceci est un commentaire).
    IF (EA7_rsm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
    IF (EA7_rsm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 2 AND EA8b2_im EQ 1) SITAC = 3.
    END IF.
   END IF.
END IF. 

RECODE SITAC (SYSMIS = 9).
VAL LAB SITAC 1 'actif occup'  2 'chmeur BIT'  3 'chmeur dc.'  4 'inactif'  9 'Nd ou Nc'.

EXECUTE.

* Cration de la variable secteurs institutionnels.

COMPUTE SI = 4.
if (ap4_ent = 1) SI = 1.
if (ap4_ent = 2) SI = 2.
if (ap4_ent = 4) SI = 5.
if ( ap4_ent = 5 and AP8d_bul = 1) SI = 3.
if ((ap4_ent  EQ 3 ) and ((ap3_cat EQ 6  or  ap3_cat EQ 7) and (ap6_nin EQ 1 and ap8c1_ct EQ 1))) SI = 3.
if ((ap4_ent EQ 3 ) and ((ap3_cat NE  6 and ap3_cat NE 7) and (ap6_nin EQ 1)))  SI = 3.
VAR LAB SI "Secteur institutionnel en act. Princ.".
VAL LAB SI 1 "Administration publique" 2 "Entrepris publique"  3 "Ent. prive formelle" 4 "Ent. prive informelle" 5 "Ent. Associative".
EXECUTE.

* Cration de la variable

COMPUTE typempl = 4.
if (SI NE 4 and ap3_cat LE 5) typempl = 1.
if ((SI EQ  4) and (ap3_cat EQ 6 OR ap3_cat EQ 7)) typempl = 2.
if ((SI EQ  4) and (ap3_cat NE 6 AND ap3_cat NE 7)) typempl = 3.
Var lab typempl "Type d'emploi".
val lab typempl 1 "Salari secteur formel"  2 "Indpendant secteur informel"  3 "Dpendant secteur informel" 4 "Indpendant secteur formel".
EXECUTE.


*Cration de la branche d'activit


RECODE
  ap2_bran
   (0111, 0112, 0113, 0119, 0121, 0122, 0130, 0141, 0142, 0149, 0150, 0210, 0220, 0230, 0510, 0520, 0530, 0651, 0812 = 1)
(4510, 4520, 4530, 4540, 4550 = 2) (1711, 1712, 1720, 1721, 1722, 1729, 1730, 1800, 1911, 1912, 1920 =3) 
(1511, 1512, 1513, 1514, 1520, 1531, 1532, 1533, 1541, 1542, 1543, 1544, 1548, 1549, 1551, 1552, 1600, 2010, 2021, 2022, 2023, 2029 = 5)
(2101 = 5) (2102 = 5) (2109 = 5) (2199 = 5) (2211 = 5) (2212 = 5) (2220 = 5) (2230 = 5)
(2310 = 5) (2302 = 5) (2320 = 5) (2411 = 5) (2412 = 5) (2413 = 5) (2421 = 5) (2422 = 5) (2423 = 5) (2424 = 5) (2429 = 5) (2430 = 5) (2511 = 5) (2519 = 5) 
(2520 = 5) (2610  = 5) (2621 = 5) (2622 = 5) (2623 = 5) (2631 = 5) (2632 = 5) (2710 = 5) (2720 = 5) (2731 = 5) (2732 = 5) (2811 = 5) (2812 = 5) (2813 = 5) 
(2890 = 5) (2910 = 5) (2920 = 5) (2930 = 5) (3000 = 5) (3100 = 5) (3114 = 5) (3200 = 5) (3300 = 5) (3410 = 5) (3114 = 5) (3420 = 5) (3430 = 5) (3510 = 5) 
(3520 = 5) (3530 = 5) (3611 = 5) (3612 = 5) (3691 = 5) (3692 = 5) (3693 = 5) (3694 = 5) (3699 = 5) (3700 = 5) (4010 = 5) (4020 = 5) (4030 = 5) (4100 = 5)
(1000 = 5) (1111 = 5) (1112 = 5) (1120 = 5) (1200 = 5) (1310 = 5) (1321 = 5) (1322 = 5) (1323 = 5) (1324 = 5) (1325 = 5) (1326 = 5) (1327 = 5) (1328 = 5) 
(1410 = 5) (1421 = 5) (1422 = 5) (1431 = 5) (1432 = 5) (1433  = 5) (5050 = 6) (5251 = 6) (5250 = 6) (5252 = 6) (5253 = 6) (5259 = 6) (5240 = 6) (5010 = 7)
(5030 = 7) (5110 = 7) (5121 = 7) (5120 = 7) (5130 = 7) (5122 = 7) (5131 = 7) (5132 = 7) (5139 = 7) (5141 = 7) (5142 = 7) (5143 = 7) (5149 = 7) (5151 = 7)
(5152 = 7) (5190 = 7) (5210 = 7) (5211 = 7) (5219 = 7) (5220 = 7) (5221 = 7) (5229 = 7) (5231 = 7) (5232 = 7) (5233 = 7) (5234 = 7) (5239 = 7) (5240 = 7) 
(5020 = 8) (5040 = 8) (5220 = 8) (5260 = 8) (5261 = 8) (5510 = 9) (5521 = 9) (5522 = 9) (6010 = 10) (6000 = 10) (6020 = 10) (6021 = 10) (6022 = 10) 
(6023 = 10) (6027 = 10) (6110 = 10) (6120 = 10) (6121 = 10) (6123 = 10) (6210 = 10) (6220 = 10) (6301 = 10) (6302 = 10) (6303 = 10) (6304 = 10) (6309 = 10)
(6411 = 10) (6412 = 10) (6420 = 10) (6510 = 11) (6511 = 11) (6519 = 11) (6590 = 11) (6591 = 11) (6592 = 11) (6599 = 11) (6601 = 11) (6602 = 11) (6603 = 11) 
(6710 = 11) (6720 = 11) (7010 = 11) (7020 = 11) (7041 = 11) (7111 = 11) (7112 = 11) (7122 = 11) (7141 = 11) (7113 = 11) (7120 = 11) (7130 = 11) (7210 = 11) 
(7220 = 11) (7230 = 11) (7240 = 11) (7250 = 11) (7260 = 11) (7310 = 11) (7311 = 11) (7320 = 11) (7332 = 11) (7400 = 11) (7411 = 11) (7412 = 11) (7413 = 11) (7414 = 11) 
(7421 = 11) (7422 = 11) (7430 = 11) (7491 = 11) (7492 = 11) (7493 = 11) (7494 = 11) (7495 = 11) (7499 = 11) (7511 = 11) (7512 = 11) (7513 = 11) (7514 = 11) (7521 = 11) 
(7517 = 11) (7520 = 11) 7525 = 11) (7812 = 11)  (7522 = 11) (7523 = 11) (7530 = 11) (8010 = 11) (8020 = 11) (8021 = 11) (8022 = 11) (8031 = 11) (8032 = 11) (8051 = 11)
(8322 = 11) (8424 = 11) (8510 = 11) (8511 = 11) (8512 = 11) (8513 = 11) (8519 = 11) (8520 = 11) (8531 = 11) (8532 = 11) (9000 = 11) (9111 = 11) (9112 = 11) (9120 = 11)
(9191 = 11) (9192 = 11) (9199 = 11) (9211 = 11) (9212 = 11) (9213 = 11) (9214 = 11) (9219 = 11) (9220 = 11) (9231 = 11) (9232 = 11) (9241 = 11) (9242 = 11) 
(9301 = 11) (9302 = 11) (9303 = 11) (9309 = 11) (9313 = 11) (9500 = 11) (9609 = 11) (9900 = 11) INTO bran11.
VAR LAB bran11 "Branches d'activits". 
VAL LAB bran11 1"Agriculture,chasse,sylviculture et pche" 2"BTP" 3"Confection,cuir,chaussure" 4"Transformation produits alimt/boiss" 5"Autres industrie(+ extrac.)"
6"Commerce de dtail hors magasin" 7"Commerce de dtail/gros en magasin" 8"Rparation" 9"Htel et restaurant" 10"Transport,communication" 11"Autres services".
EXECUTE.

RECODE bran11 (1 = 1) (2 = 2) (3 thru 5 = 3)(6 thru 7 = 4) (8 thru 11 = 5) INTO BRAN5.
VAR LAB Bran5 "Secteur d'activit".
VAL LAB BRAN5 1"Agri., chasse, sylv., pche" 2"BTP" 3"Industrie" 4"Commerce" 5"Service".
EXECUTE.

*** Imputation des revenus - Modle de rgression **********************************

***Cration d'une variable revenu 

COMPUTE rev_trav =0.
if (ap13a_mt ~= SYSMIS(ap13a_mt)) rev_trav = ap13a_mt.
if (ap12_pai =7) rev_trav = 0. 
DO IF (ap13a_mt = SYSMIS(ap13a_mt) AND AP13A_ns <=2). 
	IF (ap13b_sa = 1) rev_trav = 5000/2.
	IF (ap13b_sa = 2) rev_trav = (5000+10000)/2.
	IF (ap13b_sa = 3) rev_trav = (10000+20000)/2.
	IF (ap13b_sa = 4) rev_trav = (20000+40000)/2.
	IF (ap13b_sa = 5) rev_trav = (40000+60000)/2.
	IF (ap13b_sa = 6) rev_trav = (60000+100000)/2.
	IF (ap13b_sa = 7) rev_trav = (100000+150000)/2.
END IF.
VAR LAB rev_trav "Revenu du travail".


***********CHAPITRE 4 : STRUCTURE ET DYNAMIQUE DES EMPLOIS 

***Slectionner les actif occup SITAC =1 et les rsidents m2_statu <=2

COMPUTE ACTIF = 0.
if (sitac =1 AND M2_STATU <=2) ACTIF =1.
FILTER BY ACTIF.
EXECUTE.

****Calcul des taux de salarisation

**Cration d'une variable indicatrice identifiant les salaris

compute ind_sala=0.
if (ap3_cat GE 0 and ap3_cat LE 5) ind_sala=100.
VAR LAB ind_sala "Indicatrice salari".

WEIGHT
  BY ponder3 .

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (si > ind_sala +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  'Taux de salarisation (%) selon le'+
 ' sexe et le secteur institutionnel'.

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (si > ind_sala +  $t )
  BY (prov > m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  'Taux de salarisation (%) selon le'+
 ' sexe et le secteur institutionnel'.


* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_sala +  $t )
  BY (tran_ag3 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  "Taux de salarisation (%) selon le"+
 " sexe et le groupe d'ge".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_sala +  $t )
  BY (prov > tran_ag3 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  "Taux de salarisation (%) selon le"+
 " sexe et le groupe d'ge".

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000004 "Total"
  /TABLE=si > (STATISTICS) + $t000005  BY tran_ag3 + $t000004
  /STATISTICS
  count( tran_ag3( F5.0 ) 'Effectif')
  cpct( tran_ag3( PCT5.1 ) '% ligne':si )
  cpct( tran_ag3( PCT5.1 ) '% colonne':tran_ag3 ) /TITLE  "Rpartition des"+
 " actifs occups selon les secteur institutionnel et le groupe d'ges".


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000006 "Total"
  /TABLE=si + $t000005  BY bran5 + $t000006
  /STATISTICS
  cpct( si( PCT5.1 ) '% ligne':si ) /TITLE  "Rpartition des actifs occups"+
 " selon les secteur institutionnel et le secteur d'activit".


***Tableau : structure des emploi par secteur institutionnel

*Cration d'une variable indicatrice identifant les femmes

COMPUTE SEX2 =0.
if (m3_sexe = 2) SEX2 =100.
VAR LAB SEX2 "Indicatrice femme".
EXECUTE.

*Cration d'une variable indicatrice identifant les migrants : Migrant = ceux qui sont n  Kinshasa ou dans cette localit.

COMPUTE MIGRANT =0.
if (m9_lnais = 1) MIGRANT =100.
VAR LAB MIGRANT "Indicatrice migrant".
EXECUTE.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY(prov > (m4_age + sex2 + migrant + m14_cla + ap8a1_ae))
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY(milieu > (m4_age + sex2 + migrant + m14_cla + ap8a1_ae))
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.



* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY(m4_age + sex2 + migrant + m14_cla + ap8a1_ae)
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY sitac
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) ' %') /TITLE  'Structure des emplois par secteur'+
 ' institutionnel (Rpartition des emplois selon le secteur institutionnel)'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY(prov >sitac)
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) ' %') /TITLE  'Structure des emplois par secteur'+
 ' institutionnel (Rpartition des emplois selon le secteur institutionnel)'.

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Group Total'
  /TABLES prov >(si +  $t )
  BY sitac
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) ' %') /TITLE  'Structure des emplois par secteur'+
 ' institutionnel (Rpartition des emplois selon le secteur institutionnel)'.




****Dynamique des emplois sur longue priode

RECODE AP8A1_AE (25 thru hi=1) (23 thru 24=2) (21 thru 22=3) (19 thru 20=4) (17 thru 18=5) (15 thru 16=6) (13 thru 14=7) (11 thru 12=8)
(10=9) (9=10) (8=11) (7=12) (6=13) (5=14) (4=15) (3=16) (2=17) (1=18) (0=19) INTO AN_CREA.
VAR LAB AN_CREA "Anne de cration de l'emploi".
VAL LAB AN_CREA 1"Avant 80" 2"80-81" 3"82-83" 4"84-85" 5"86-87" 6"88-89" 7"90-91"  8"92-93" 9"1994" 10"1995" 11"1996" 12"1997" 13"1998" 14"1999" 15"2000"
16"2001" 17"2002" 18"2003" 19"2004".
EXECUTE.


*** Cration de la variable SI2 (secteur institutionnel avec Entreprises associative + formel

RECODE SI (1=1) (2=2) (3=3) (4=4) (5=3) INTO SI2.
VAR LAB SI2 "Secteur Inst.  4 modalits".
VAL LAB SI2  1"Administration publique" 2 "Entrepris publique"  3 "Ent. formelle assoc." 4 "Ent. prive informelle" . 
EXECUTE.

 
* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000008 "Total" $t000007 "Total"
  /TABLE=si2 + $t000008  BY an_crea + $t000007
  /STATISTICS
  cpct( si2( PCT5.1 ) ' % Colonne':an_crea ) /TITLE  "Rpartition des actifs"+
 " occups selon le secteur institutionnel et l'anne de cration de l'emploi".


*****LA PLUI-ACTIVITE ( pays et provinces)

****slectionner d'abord les actifs occups.
COMPUTE ACTIF = 0.
if (sitac =1 AND M2_STATU <=2) ACTIF =1.
FILTER BY ACTIF.
EXECUTE.


*Cration de la variable identifiant les actifs avec plusieurs emplois.

COMPUTE IND_PLUR =0.
IF (AS1_ACT =1) IND_PLUR =100.
VAR LAB IND_PLUR "Ind. Pluriactivit".
EXECUTE.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_plur
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_plur +  $t )
  BY (tran_ag4 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux pluri-activit') /TITLE  "Taux de pluri-activit selon le sexe"+
 " et le groupe d'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_PLUR
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (prov > (Tran_ag4 > IND_PLUR +  $t ) + T0000000 > IND_PLUR)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  "taux de pluri-activit selon le sexe, le groupe d'age et la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_PLUR
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (milieu > (Tran_ag4 > IND_PLUR +  $t ) + T0000000 > IND_PLUR)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  "taux de pluri-activit selon le sexe, le groupe d'age et le milieu".



***Caractrisation des activits secondaires.

*Cration de la branche d'activit en activit secondaire BRAN12

RECODE as3_bran (0111=1) (0112=1) (0113=1) (119=1) (0121=1) (0122=1) (0130=1) (0141=1) (0142=1) (0149=1)
(0150=1) (0210=1) (0220=1) (0230=1) (0510=1) (0520=1) (0530=1) (651=1) (812=1)
(4510=2) (4520=2) (4530=2) (4540=2) (4550=2)(1711=3) (1712=3) (1720=3) (1721=3) (1722=3) (1729=3) (1730 =3) (1800=3) (1911=3) (1912=3) (1920=3)
(1511=4) (1512=4) (1513=4) (1514=4) (1520=4) (1531=4) (1532=4) (1533=4) (1541=4) (1542=4) (1543=4) (1544=4) (1548=4) (1549=4) (1551=4) (1552=4)
(1600=5) (2010=5) (2021=5) (2022=5) (2023=5) (2029=5) (2101=5) (2102=5) (2109=5) (2199=5) (2211=5) (2212=5) (2220=5) (2230=5) (2310=5) (2302=5) (2320=5) (2411=5)
(2412=5) (2413=5) (2421=5) (2422=5) (2423=5) (2424=5) (2429=5) (2430=5) (2511=5) (2519=5) (2520=5) (2610 =5) (2621=5) (2622=5) (2623=5) (2631=5)
(2632=5) (2710=5) (2720=5) (2731=5) (2732=5) (2811=5) (2812=5) (2813=5) (2890=5) (2910=5) (2920=5) (2930=5) (3000=5) (3100=5) (3114=5) (3200=5) (3300=5) 
(3410=5) (3114=5) (3420=5) (3430=5) (3510=5) (3520=5) (3530=5) (3611=5) (3612=5) (3691=5) (3692=5) (3693=5) (3694=5) (3699=5) (3700=5) (4010=5) (4020=5)
(4030=5) (4100=5) (1000=5) (1111=5) (1112=5) (1120=5) (1200=5) (1310=5) (1321=5) (1322=5) (1323=5) (1324=5) (1325=5) (1326=5) (1327=5) (1328=5) 
(1410=5) (1421=5) (1422=5) (1431=5) (1432=5) (1433 =5)
(5050=6) (5251=6) (5250=6) (5252=6) (5253=6) (5259=6) (5240=6)
(5010=7) (5030=7) (5110=7) (5121=7) (5120=7) (5130=7) (5122=7) (5131=7) (5132=7) (5139=7) (5141=7) (5142=7) (5143=7) (5149=7) (5151=7) (5152=7) (5190=7) (5210=7) (5211=7) (5219=7)
(5220=7) (5221=7) (5229=7) (5231=7) (5232=7) (5233=7) (5234=7) (5239=7) (5240=7) 
(5020=8) (5040=8) (5220=8) (5260=8) (5261=8)
(5510=9) (5521=9) (5522=9)
(6010=10) (6000=10) (6020=10) (6021=10) (6022=10) (6023=10) (6027=10) (6110=10) (6120=10) (6121=10) (6123=10) (6210=10) (6220=10) (6301=10) (6302=10) (6303=10) (6304=10) (6309=10)
(6411=10) (6412=10) (6420=10)
(6510=11) (6511=11) (6519=11) (6590=11) (6591=11) (6592=11) (6599=11) (6601=11) (6602=11) (6603=11) (6710=11) (6720=11) (7010=11) (7020=11) (7041=11) (7111=11) (7112=11) (7122=11) (7141=11)
(7113=11) (7120=11) (7130=11) (7210=11) (7220=11) (7230=11) (7240=11) (7250=11) (7260=11) (7310=11) (7311=11) (7320=11) (7332=11) (7400=11) (7411=11) (7412=11) (7413=11) (7414=11)
(7421=11) (7422=11) (7430=11) (7491=11) (7492=11) (7493=11) (7494=11) (7495=11) (7499=11) (7511=11) (7512=11) (7513=11) (7514=11) (7521=11) (7517=11) (7520=11) 7525=11) (7812=11) 
(7522=11) (7523=11) (7530=11) (8010=11) (8020=11) (8021=11) (8022=11) (8031=11) (8032=11) (8051=11) (8322=11) (8424=11) (8510=11) (8511=11) (8512=11) (8513=11) (8519=11) (8520=11) (8531=11)
(8532=11) (9000=11) (9111=11) (9112=11) (9120=11) (9191=11) (9192=11) (9199=11) (9211=11) (9212=11) (9213=11) (9214=11) (9219=11) (9220=11) (9231=11)
(9232=11) (9241=11) (9242=11) (9301=11) (9302=11) (9303=11) (9309=11) (9313=11) (9500=11) (9609=11) (9900=11) INTO bran12.
VAR LAB bran12 "Branches d'activits en act. secondaire". 
VAL LAB bran12  1"Agriculture,chasse,sylviculture et peche" 2"BTP" 3"Confection,cuir,chaussure" 4"Transformation produits alimt/boiss" 5"Autres industrie(+ extrac.)"
6"Commerce de dtail hors magasin" 7"Commerce de dtail/gros en magasin" 8"Rparation" 9"Htel et restaurant" 10"Transport,communication" 11"Autres services".


RECODE bran12 (1=1) (2=2) (3 thru 5=3)(6 thru 7=4) (8 thru 11=5) INTO BRAN52.
VAR LAB Bran52 "Secteur d'activit en act. second.".
VAL LAB BRAN52 1"Agri., chasse, sylv., pche" 2"BTP" 3"Industrie" 4"Commerce" 5"Service".
EXECUTE.


* Cration de la variable secteurs institutionnels pour les activits secondaires.

DO IF (as1_act =1).
COMPUTE SIAS = 4.
if (as5_ent = 1) SIAS = 1.
if (as5_ent = 2) SIAS = 2.
if (as5_ent = 4) SIAS = 5.
if ( as5_ent = 5 and As11b_pa = 1) SIAS = 3.
if ((as5_ent  EQ 3 ) and ((as4_cat EQ 6  or  as4_cat EQ 7) and (as7d_nin EQ 1 and as11a_cp EQ 1))) SIAS = 3.
if ((as5_ent EQ 3 ) and ((as4_cat NE  6 and as4_cat NE 7) and (as7d_nin EQ 1)))  SIAS = 3.
END IF.
VAR LAB SIAS "Secteur institutionnel en act. second.".
VAL LAB SIAS 1 "Administration publique" 2 "Entrepris publique"  3 "Ent. prive formelle" 4 "Ent. prive informelle" 5 "Ent. Associative".
EXECUTE.

FILTER OFF.

*Tab : Rpartition en emploi sescondaire selon le secteur institutionnel et le sexe

*Slectionner les emplois secondaires

COMPUTE ACT_SEC = 0.
if (sitac =1 AND M2_STATU <=2 AND as1_act =1) ACT_SEC  =1.
FILTER BY ACT_SEC .
VAR LAB ACT_SEC "Emploi en act. secondair".
EXECUTE.


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000004 "Total" $t000003 "Total"
  /TABLE=sias + $t000004  BY m3_sexe > (STATISTICS) + $t000003
  /STATISTICS
  count( sias( F5.0 ) 'Eff.')
  cpct( sias( PCT5.1 ) ' % Ligne':sias )
  cpct( sias( PCT5.1 ) '% Col':m3_sexe ) /TITLE  'Rpartition des emplois'+
 ' secondaire selon le sexe et le secteur institutionnel'.

FILTER OFF.

******CHAPITRE 5 : REVENU DU TRAVAIL ET CONDITION D'ACTIVITE

*Tab : Caracrtristique des emplois principaux par secteur institutionnel

WEIGHT
  BY ponder3 .

***Slectionner les actif occup SITAC =1 et les rsidents m2_statu <=2

COMPUTE ACTIF = 0.
if (sitac =1 AND M2_STATU <=2) ACTIF =1.
FILTER BY ACTIF.
EXECUTE.


**Tab 9 : Caractristiques de l'emploi principal par secteur institutionnel (Horaire de travail)

** Recodage de la CSP

RECODE ap3_cat (0 thru 2=1) (3 thru 4=3) (6 thru 7=2) (5=4) (8 thru 9=4) into Re_cat.
VAR LAB re_cat "CSP regroupes".
VAL LAB re_cat 1"Cadres" 2"Indpendant" 3"Employs, ouvriers" 4"Manoeuvres et autres".
EXECUTE.

*Recodage du SI

RECODE SI (1 thru 2=1) (3=2) (5=2) (4=3) INTO SI3.
VAR LAB SI3 "Sect. inst. Regroup".
VAL LAB SI3 1"Secteur public" 2"Secteur priv formel" 3"Secteur priv informel".
EXECUTE.

**Correction des donnes sur le nombre d'heure de travail
*Vrification des donnes sur le nbre d'heures de travail

RECODE
  ap11_hh
  (0=1)  (1 thru 10=2)  (61 thru Highest=7)  (49 thru 60=6)  (31 thru 48=5)
  (21 thru 30=4)  (11 thru 20=3)  INTO  tra_heur .
VARIABLE LABELS tra_heur "Tranche d'heures de travail".
VAL LAB  tra_heur 1"0 heure" 2"1-10" 3"11-20" 4"21-30" 5"31-48" 6"49-60" 7"61 et +".
EXECUTE .



* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY ap11_hh
  /STATISTICS
  mean(  'Horaire hebdo.') /TITLE  "Caractristiques de l'emploi principal"+
 " par secteur institutionnel (Horaire hebdomadaire)".


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY (prov > ap11_hh)
  /STATISTICS
  mean(  'Horaire hebdo.') /TITLE  "Caractristiques de l'emploi principal"+
 " par secteur institutionnel (Horaire hebdomadaire)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY (milieu > ap11_hh)
  /STATISTICS
  mean(  'Horaire hebdo.') /TITLE  "Caractristiques de l'emploi principal"+
 " par secteur institutionnel (Horaire hebdomadaire)".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Total'
  /TABLES (si3 > (re_cat > sitac +  $t ) + T0000000 > sitac)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) 'Rpartition  %') /TITLE  "Caractristiques de l'emploi"+
 " principal par secteur institutionnel et catgorie socio-professionnelle".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 > (Re_cat +  $t ) + T0000000)
  BY (prov > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "caractristiques de l'emploi principal par secteur institutionnel et catgorie"+
 " socio-professionnelle".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Total'
  /TABLES (si3 > (re_cat > sitac +  $t ) + T0000000 > sitac)
  BY prov >(STATISTICS)
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) 'Rpartition  %') /TITLE  "Caractristiques de l'emploi"+
 " principal par secteur institutionnel et catgorie socio-professionnelle".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 > (Re_cat +  $t ) + T0000000)
  BY (milieu > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "caractristiques de l'emploi principal par secteur institutionnel et catgorie"+
 " socio-professionnelle".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION sitac
  /FTOTAL $t 'Total'
  /TABLES (si3 > (re_cat > sitac +  $t ) + T0000000 > sitac)
  BY milieu >(STATISTICS)
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  spct( ( PCT5.1 ) 'Rpartition  %') /TITLE  "Caractristiques de l'emploi"+
 " principal par secteur institutionnel et catgorie socio-professionnelle".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ap8a1_ae
  /FTOTAL $t 'Total'
  /TABLES ap8a1_ae > (si3 > (re_cat +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  mean(  'Anciennet') /TITLE  "Caractristiques de l'emploi principal par"+
 " secteur institutionnel et catgorie socio-professionnelle (Anciennet)".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 > (Re_cat +  $t ) + T0000000)
  BY (prov > ap8a1_ae +  $t  + T0000000 > ap8a1_ae)
  /STATISTICS
  mean( ) /TITLE  "caractristiques de l'emploi principal par secteur institutionnel et catgorie socio"+
 "-professionnelle(anciennet)".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 > (Re_cat +  $t ) + T0000000)
  BY (milieu > ap8a1_ae +  $t  + T0000000 > ap8a1_ae)
  /STATISTICS
  mean( ) /TITLE  "caractristiques de l'emploi principal par secteur institutionnel et catgorie socio"+
 "-professionnelle(anciennet)".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ap8a1_ae
  /FTOTAL $t 'Total'
  /TABLES ap8a1_ae > (si3 > (re_cat +  $t ) + T0000000)
  BY milieu > (STATISTICS)
  /STATISTICS
  mean(  'Anciennet') /TITLE  "Caractristiques de l'emploi principal par"+
 " secteur institutionnel et catgorie socio-professionnelle (Anciennet)".


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Group Total'
  /TABLES ap11_hh > (si3 > (re_cat +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  mean(  'Horaire hebdo') /TITLE  'Caractristique des emplois principaux par'+
 ' secteur institutionnel et catgorie socio-professionnelle (horaire'+
 ' hebdomadaire de travail)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Group Total'
  /TABLES ap11_hh > (si3 > (re_cat +  $t ) + T0000000)
  BY prov > (STATISTICS)
  /STATISTICS
  mean(  'Horaire hebdo') /TITLE  'Caractristique des emplois principaux par'+
 ' secteur institutionnel et catgorie socio-professionnelle (horaire'+
 ' hebdomadaire de travail)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 > (Re_cat +  $t ) + T0000000)
  BY (prov > ap11_hh +  $t  + T0000000 > ap11_hh)
  /STATISTICS
  mean( ) /TITLE  "caractristiques de l'emploi principal par secteur institutionnel et catgorie socio"+
 "-professionnelle(anciennet)".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Group Total'
  /TABLES ap11_hh > (si3 > (re_cat +  $t ) + T0000000)
  BY milieu > (STATISTICS)
  /STATISTICS
  mean(  'Horaire hebdo') /TITLE  'Caractristique des emplois principaux par'+
 ' secteur institutionnel et catgorie socio-professionnelle (horaire'+
 ' hebdomadaire de travail)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ap11_hh
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 > (Re_cat +  $t ) + T0000000)
  BY (milieu > ap11_hh +  $t  + T0000000 > ap11_hh)
  /STATISTICS
  mean( ) /TITLE  "caractristiques de l'emploi principal par secteur institutionnel et catgorie socio"+
 "-professionnelle(anciennet)".


**Tab : taux de syndicalisation

COMPUTE Ind_synd =0.
IF (ap15b_ap =1) Ind_synd = 100.
var lab Ind_synd "Ind. syndiqu".
EXECUTE.

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_synd
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY ind_synd
  /STATISTICS
  mean( ) /TITLE  'Taux de syndicalisation par secteur institutionnel'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_synd
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY(prov > ind_synd)
  /STATISTICS
  mean( ) /TITLE  'Taux de syndicalisation par secteur institutionnel'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_synd
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY(milieu > ind_synd)
  /STATISTICS
  mean( ) /TITLE  'Taux de syndicalisation par secteur institutionnel'.


Filter off.

***Tab : caractristique de l'emploi principal (emploi dpendant)

*Slectionnr les travailleurs dpendants

COMPUTE ACT_Ind = 0.
if (sitac =1 AND M2_STATU <=2 and ap3_cat NE 6 and ap3_cat NE 7) ACT_Ind =1.
FILTER BY ACT_Ind.
VAR LAB ACT_Ind "Travailleur dpendant".
EXECUTE.


**Cration de varaibles intermdiaires (variables indicatrices)

COMPUTE Ind_Bul =0.
IF (ap8d_bul=1) Ind_bul = 100.
var lab Ind_bul "Indicatrice Bulletin de paie".
EXECUTE.

COMPUTE Ind_cont =0.
IF (ap8e_ctr GE 1 and ap8e_ctr LE 2) Ind_cont = 100.
var lab Ind_cont "Indicatrice contrat".
EXECUTE.

COMPUTE Ind_perm =0.
IF (ap9a_con=1) Ind_perm = 100.
var lab Ind_perm "Indicatrice trav. perm.".
EXECUTE.




COMPUTE Ind_SS =0.
IF (ap16a_re=1) Ind_ss = 100.
var lab Ind_SS "Indicatrice Scurit sociale".
EXECUTE.

COMPUTE Ind_prim=0.
IF (ap16c_pr =1) Ind_prim= 100.
var lab Ind_prim "Ind. Prime de fin d'anne".
EXECUTE.

COMPUTE Ind_part = 0.
IF (ap16d_pa =1) Ind_part= 100.
var lab Ind_part "Ind. Parti. au bnfice".
EXECUTE.

COMPUTE Ind_cong = 0.
IF (ap16e_co =1) Ind_cong= 100.
var lab Ind_cong "Ind. cong pay".
EXECUTE.

COMPUTE Ind_medi = 0.
IF (ap16f_sm =1) Ind_medi = 100.
var lab Ind_medi "Ind. serv.mdical part.".
EXECUTE.

COMPUTE Ind_autr = 0.
IF (ap16g_ss =1) Ind_autr = 100.
var lab Ind_autr "Ind. autres primes".
EXECUTE.


 
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_bul ind_cont ind_perm
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY (ind_bul + ind_cont + ind_perm)
  /STATISTICS
  mean( ) /TITLE  "Caractristiques de l'emploi principal par secteur"+
 " institutionnel (emploi dpendant)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_bul ind_cont ind_perm
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY prov >(ind_bul + ind_cont + ind_perm)
  /STATISTICS
  mean( ) /TITLE  "Caractristiques de l'emploi principal par secteur"+
 " institutionnel (emploi dpendant)".
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_bul ind_cont ind_perm
  /FTOTAL $t 'Total'
  /TABLES (si +  $t )
  BY milieu >(ind_bul + ind_cont + ind_perm)
  /STATISTICS
  mean( ) /TITLE  "Caractristiques de l'emploi principal par secteur"+
 " institutionnel (emploi dpendant)".

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_ss ind_prim ind_part ind_cong ind_medi ind_autr
  /FTOTAL $t 'Total'
  /TABLES si3 > ((re_cat +  $t ))
  BY (ind_ss + ind_prim + ind_part + ind_cong + ind_medi + ind_autr)
  /STATISTICS
  mean( ) /TITLE  'Taux de bnficiaires des prestations sociales par secteur'+
 ' institutionnel (emploi dpendant)'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_ss ind_prim ind_part ind_cong ind_medi ind_autr
  /FTOTAL $t 'Total'
  /TABLES si3 > ((re_cat +  $t ))
  BY prov > (ind_ss + ind_prim + ind_part + ind_cong + ind_medi + ind_autr)
  /STATISTICS
  mean( ) /TITLE  'Taux de bnficiaires des prestations sociales par secteur'+
 ' institutionnel (emploi dpendant)'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_ss ind_prim ind_part ind_cong ind_medi ind_autr
  /FTOTAL $t 'Total'
  /TABLES si3 > ((re_cat +  $t ))
  BY milieu > (ind_ss + ind_prim + ind_part + ind_cong + ind_medi + ind_autr)
  /STATISTICS
  mean( ) /TITLE  'Taux de bnficiaires des prestations sociales par secteur'+
 ' institutionnel (emploi dpendant)'.

FILTER OFF.

******CHAPITRE 6 : INSERTION DES MENAGES SUR LE MARCHE DU TRAVAIL


**Cration de la variable "Catgorie de mnage" 

if (sitac = 1 and (si = 1 or si = 2)) CAT_MEN = 1.
if (sitac = 1 and (si = 3 or si = 5)) CAT_MEN = 2.
if (sitac = 1 and si = 4) CAT_MEN = 3.
if (sitac GE 2) CAT_MEN = 4.
VAR LAB CAT_MEN "Catgorie de mnage".
VAL LAB CAT_MEN 1"Public" 2"Priv formel" 3"Priv informel" 4"Chmeur et Inactif".
EXECUTE.
*Cation d'un fichier mnage en selectionnant le Chef de mnage = m5_lien =1.

FILTER OFF.
USE ALL.
SELECT IF(m5_lien = 1).
EXECUTE .


***Tab : Distribution des mnages selon la catgorie de mnages
* Slectionner les chef de mnages m5_lien =1
 
COMPUTE Ind_chef = 0.
if (m5_lien =1) ind_chef =1.
VAR LAB Ind_chef "Indicatrice Chef de mnage".
FILTER BY IND_chef.
EXECUTE.

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION si
  /FTOTAL $t 'Group Total'
  /TABLES si
  BY (cat_men +  $t )
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  vpct( ( PCT5.1 ) ' %') /TITLE  'Rpartition des mnages selon la catgorie'+
 ' de mnage'.
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION si
  /FTOTAL $t 'Group Total'
  /TABLES si
  BY prov > (cat_men +  $t )
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  vpct( ( PCT5.1 ) ' %') /TITLE  'Rpartition des mnages selon la catgorie'+
 ' de mnage'.

** Tab : Principales caractristiques des chef des mnages
**Variables intermdiaires

*Indicatrice femme

COMPUTE Ind_fem =0.
if (m3_sexe = 2) Ind_fem =100.
VAR LAB Ind_fem "Indicatrice femme".
EXECUTE.

*Indicatrice cadre

COMPUTE Ind_cadr =0.
if (ap3_cat LE 3) Ind_cadr =100.
VAR LAB Ind_cadr "Indicatrice cadre".
EXECUTE.

*Indicatrice actif avec contrat

COMPUTE Ind_cont =0.
IF (ap8e_ctr GE 1 and ap8e_ctr LE 2) Ind_cont = 100.
var lab Ind_cont "Indicatrice contrat".
EXECUTE.

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_fem m4_age m14_cla ind_cadr ind_cont
  /FTOTAL $t 'Group Total'
  /TABLES (ind_fem + m4_age + m14_cla + ind_cadr + ind_cont)
  BY (cat_men +  $t )
  /STATISTICS
  mean( ) /TITLE  'Principale caractristiques des chefs de mnages par'+
 ' catgorie de mnage'.
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_fem m4_age m14_cla ind_cadr ind_cont
  /FTOTAL $t 'Group Total'
  /TABLES (ind_fem + m4_age + m14_cla + ind_cadr + ind_cont)
  BY prov > (cat_men +  $t )
  /STATISTICS
  mean( ) /TITLE  'Principale caractristiques des chefs de mnages par'+
 ' catgorie de mnage'.

FILTER OFF.


***Tab : Distribution des individus de 10 ans et +
* Slectionner les chef de mnages : m4_age >=10

COMPUTE Ind_10an = 0.
if (m4_age >=10) Ind_10an =1.
VAR LAB Ind_10an "Indicatrice 10 ans et +".
FILTER BY Ind_10an .
EXECUTE.
*pour les chefs des mnages, aprs la syntaxe ci -dessus ,appliquer celle ci-aprs et produire les tableaux sur les mnages.

 COMPUTE Ind_chef = 0.
if (m5_lien =1) ind_chef =1.
VAR LAB Ind_chef "Indicatrice Chef de mnage".
FILTER BY IND_chef.
EXECUTE.  


* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION si
  /FTOTAL $t 'Group Total'
  /TABLES si
  BY (cat_men +  $t )
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  vpct( ( PCT5.1 ) ' %') /TITLE  'Rpartition de la population (10 ans et +)'+
 ' selon la catgorie de mnage'.
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION si
  /FTOTAL $t 'Group Total'
  /TABLES si
  BY prov > (cat_men +  $t )
  /STATISTICS
  count( ( F5.0 ) 'Effectif')
  vpct( ( PCT5.1 ) ' %') /TITLE  'Rpartition de la population (10 ans et +)'+
 ' selon la catgorie de mnage'.

*******plus oprationnel:taleaux retenus:

FREQUENCIES
  VARIABLES=CAT_MEN
  /ORDER=  ANALYSIS .
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_10an
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t )
  BY Ind_10an
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'rpartition de la population de 10 ans et + par catg de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_10an
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (prov > Ind_10an +  $t  + T0000000 > Ind_10an)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition de la population de 10 ans et + par catg de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_10an
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (prov > Ind_10an +  $t  + T0000000 > Ind_10an)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition de la population de 10 ans et + par catg de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_10an
  /FTOTAL $t 'Group Total'
  /TABLES (CAT_MEN +  $t  + T0000000)
  BY (milieu > Ind_10an +  $t  + T0000000 > Ind_10an)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition de la population de 10 ans et + par catg de mnage'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SI
  /TABLES (CAT_MEN + T0000000)
  BY (prov + T0000000) > SI
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des mnages selon la catgorie de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SI
  /TABLES (CAT_MEN + T0000000)
  BY (milieu + T0000000) > SI
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des mnages selon la catgorie de mnage'.



*********
***Tab : Distribution des individus de 10 ans et +
* Slectionner les chef de mnages : m4_age >=10

COMPUTE Ind_10an = 0.
if (m4_age >=10) Ind_10an =1.
VAR LAB Ind_10an "Indicatrice 10 ans et +".
FILTER BY Ind_10an .
EXECUTE.
*pour les chefs des mnages, aprs la syntaxe ci -dessus ,appliquer celle ci-aprs et produire les tableaux sur les mnages.

 COMPUTE Ind_chef = 0.
if (m5_lien =1) ind_chef =1.
VAR LAB Ind_chef "Indicatrice Chef de mnage".
FILTER BY IND_chef.
EXECUTE.  


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000006 "Total"
  /TABLE=si3 + $t000005  BY cat_men > (STATISTICS) + $t000006
  /STATISTICS
  cpct( si3( PCT5.1 ) '%':cat_men ) /TITLE  'Tab : Origine du revenu des'+
 ' mnages par type de mnage'.
* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000006 "Total"
  /TABLE=si3 + $t000005  BY cat_men > (STATISTICS) + $t000006
  /STATISTICS
  cpct( si3( PCT5.1 ) '%':cat_men ) /TITLE  'Tab : Origine du revenu des'+
 ' mnages par type de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (prov > (CAT_MEN > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'origine du revenu des mnages par type de mnage'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (milieu > (CAT_MEN > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'origine du revenu des mnages par type de mnage'.






*******Taux de salarisation (suite)

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY ind_sala
  BY (prov > (m3_sexe +  $t ) + T0000000)
  /STATISTICS
  mean( ) /TITLE  'Tab: Taux de salarisation par sexe selon la province'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (Tran_ag4 > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  "Tab: Taux de salarisation par tranche d'ges selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (Tran_ag4 > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':prov Tran_ag4 ) /TITLE  "Tab:Rpartition des actifs occups par tranche d'ges selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (BRAN5 > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':prov BRAN5 ) /TITLE  "Rpartition des actifs occups par secteur d'activit selon la province".
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /TABLE=SI2  BY AN_CREA  BY prov
  /STATISTICS
  cpct( AN_CREA( PCT5.1 ) 'Col %':AN_CREA prov ) /TITLE  "actifs occups selon le secteur institutionnel et l'anne de"+
 " cration par prov".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_PLUR
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (prov > (Tran_ag4 > IND_PLUR +  $t ) + T0000000 > IND_PLUR)
  /STATISTICS
  mean( ) /TITLE  'taux de pluriactivit par sexe et ge selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SIAS +  $t  + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SIAS )
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  'Rpartition des emplois secondaires selon le sexe et le secteur'+
 ' institutionnel'.
*************V2RIFICATION
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (m3_sexe > ind_sala +  $t  + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'TAUX DE SALARISATIO SELON LE SEXE ET LE SECTEUR INSTITUTIONNEL'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'TAUX DE SALARISATION (%) SELON LE SEXE ET LE SECTEUR INSTITUTIONNEL'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (prov > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'TAUX DE SALARISATION (%) SELON LE SEXE ET LE GOUPE AGE'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (prov > (SI > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':Tran_ag3 )
  cpct( ( PCT5.1 ) 'Col %':prov SI ) /TITLE  "Rpartition des actifs occups selon les secteur institutionnel et le groupe"+
 " d'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (BRAN5 > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':prov BRAN5 ) /TITLE  "Rpartition des actifs occups selon les secteur institutionnel et le groupe"+
 " d'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (Tran_ag4 > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':prov Tran_ag4 ) /TITLE  "Rpartition des actifs occups selon les secteur institutionnel et le"+
 " groupe d'ge".

*****Taux de salarisation(plus positif).

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'taux de salarisation selon le sexe, le secteur institutionnel et la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'taux de salarisation selon le sexe, le secteur institutionnel et la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > (Tran_ag4 > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'taux de salarisation selon le sexe, le secteur institutionnel et le milieu.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (Tran_ag4 > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'taux de salarisation selon le sexe, le secteur institutionnel et la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (Tran_ag3 > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'taux de salarisation selon le sexe, le secteur institutionnel et la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > (Tran_ag3 > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'taux de salarisation selon le sexe, le secteur institutionnel et la province'.

*******les actifs occups (plus positif ++).
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des emplois selon le secteur institutionnel et la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des emplois selon le secteur institutionnel et le milieu'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (SI +  $t ) + T0000000)
  BY (Tran_ag3 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':Tran_ag3 ) /TITLE  'rpartition des emplois selon le secteur institutionnel et la tranche age'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu > (SI +  $t ) + T0000000)
  BY (Tran_ag3 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':Tran_ag3 ) /TITLE  'rpartition des emplois selon le secteur institutionnel et la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (BRAN5 > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':prov BRAN5 ) /TITLE  "Rpartition des actifs occups par secteur d'activit selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > (BRAN5 > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':milieu BRAN5 ) /TITLE  "Rpartition des actifs occups par secteur d'activit selon le milieu".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (AN_CREA +  $t  + T0000000)
  BY (prov > (SI2 > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov SI2 ) /TITLE  "rpartition des actifs occups selon le secteur institutionnel,l'anne de"+
 " cration et la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACTIF
  /FTOTAL $t 'Group Total'
  /TABLES (AN_CREA +  $t  + T0000000)
  BY (milieu > (SI2 > ACTIF +  $t ) + T0000000 > ACTIF)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu SI2 ) /TITLE  "rpartition des actifs occups selon le secteur institutionnel,l'anne de"+
 " cration et la province".

******insrtion des mnages sur le march de travail(plus positif)

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SI
  /TABLES (CAT_MEN + T0000000)
  BY (prov + T0000000) > SI
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des mnages selon la catgorie de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SI
  /TABLES (CAT_MEN + T0000000)
  BY (milieu + T0000000) > SI
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartition des mnages selon la catgorie de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_fem m4_age m14_cla Ind_cadr Ind_cont
  /TABLES (CAT_MEN + T0000000)
  BY (prov + T0000000) > (Ind_fem + m4_age + m14_cla + Ind_cadr + Ind_cont)
  /STATISTICS
  mean( ) /TITLE  'principales caractristiques des chefs des mnages par catgorie de mnage selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_fem m4_age m14_cla Ind_cadr Ind_cont
  /TABLES (CAT_MEN + T0000000)
  BY (milieu + T0000000) > (Ind_fem + m4_age + m14_cla + Ind_cadr + Ind_cont)
  /STATISTICS
  mean( ) /TITLE  'principales caractristiques des chefs des mnages par catgorie de mnage selon milieu'.
******pour les tableaux ci-dessous: a) 
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (prov > (CAT_MEN > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'origine du revenu des mnages( en activit princ) par catgorie de mnage selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (milieu > (CAT_MEN > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'origine du revenu des mnages( en activit princip) par catgorie de mnage selon le'+
 ' milieu'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_fin
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (CAT_MEN > rev_fin +  $t  + T0000000 > rev_fin)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':CAT_MEN ) /TITLE  'origine du revenu des mnages( en activit princ) par type de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_fin
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (prov > (CAT_MEN > rev_fin +  $t ) + T0000000 > rev_fin)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov CAT_MEN ) /TITLE  'origine du revenu des mnages( en activit princ) par type de mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION rev_fin
  /FTOTAL $t 'Group Total'
  /TABLES (SI3 +  $t  + T0000000)
  BY (milieu > (CAT_MEN > rev_fin +  $t ) + T0000000 > rev_fin)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu CAT_MEN ) /TITLE  'origine du revenu des mnages( en activit princ) par type de mnage'.


*****Rpartition des chefs des mnages  par  sexe.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_chef
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (prov > Ind_chef +  $t  + T0000000 > Ind_chef)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartition des chefs des mnages par sexe'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION Ind_chef
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe +  $t  + T0000000)
  BY (milieu > Ind_chef +  $t  + T0000000 > Ind_chef)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu) /TITLE  'rpartition des chefs des mnages par sexe'.

********Structure d'emploi: tableaux utiliss
*******
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Structure des emplois par secteurs institutionnels'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Structure des emplois par secteurs institutionnels'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY SITAC
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Structure des emplois par secteurs institutionnels'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (SI +  $t ) + T0000000)
  BY (bran11 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (SI +  $t ) + T0000000)
  BY (BRAN5 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu > (SI +  $t ) + T0000000)
  BY (BRAN5 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':milieu SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (SI +  $t ) + T0000000)
  BY (Tran_ag3 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu > (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':milieu SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".





* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu > (SI +  $t ) + T0000000)
  BY (Tran_ag3 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':milieu SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

**********************Chefs de mnage
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (prov > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Structure des emplois par secteurs institutionnels selon le lien de parent'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (milieu > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Structure des emplois par secteurs institutionnels selon le lien de parent'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %' ) /TITLE  'Structure des emplois par secteurs institutionnels selon le lien de parent'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY prov >(Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par parent et secteurs institutionnels selon l'ge".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY milieu >(Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par parent et secteurs institutionnels selon l'ge".

*****Chefs de mnage ( suite)

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (prov > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Structure des emplois par secteurs institutionnels'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (milieu > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Structure des emplois par secteurs institutionnels'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY SITAC
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Structure des emplois par secteurs institutionnels'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > m5_lien > (SI +  $t ) + T0000000)
  BY (bran11 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > m5_lien > (SI +  $t ) + T0000000)
  BY (BRAN5 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov m5_lien  SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu > m5_lien > (SI +  $t ) + T0000000)
  BY (BRAN5 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':milieu m5_lien SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (BRAN5 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon la branche"+
 " d'activit".


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > m5_lien > (SI +  $t ) + T0000000)
  BY (Tran_ag3 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov m5_lien SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (prov > m5_lien > (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':prov m5_lien SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu >m5_lien >  (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':milieu m5_lien  SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien >  (SI +  $t ) + T0000000)
  BY (Tran_ag4 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (milieu >m5_lien >  (SI +  $t ) + T0000000)
  BY (Tran_ag3 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':milieu m5_lien SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':SI )
  cpct( ( PCT5.1 ) 'Col %':prov Tran_ag4 ) /TITLE  "Rpartition des actifs occups selon les secteur institutionnel et le"+
 " groupe d'ge".


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY (m3_sexe > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par secteurs institutionnels selon l'age".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY prov >( m3_sexe > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par parent et secteurs institutionnels selon l'ge".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > (SI +  $t ) + T0000000)
  BY milieu >(m3_sexe  > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %': m5_lien  SI ) /TITLE  "Structure des emplois par parent et secteurs institutionnels selon l'ge".

*******Taux de salarisation

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (m3_sexe > ind_sala +  $t  + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'Taux de salarisation par secteur institionnel selon le sexe'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  'Taux de salarisation par secteur institionnel selon le sexe'.

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (si > ind_sala +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux de salarisation') /TITLE  'Taux de salarisation (%) selon le'+
 ' sexe et le secteur institutionnel'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (milieu > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'Taux de salarisation par secteur institionnel selon le sexe'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (prov > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'Taux de salarisation par secteur institionnel selon le sexe'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (milieu > (m3_sexe > ind_sala +  $t ) + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'Taux de salarisation par secteur institionnel selon le sexe'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_sala
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (m3_sexe > ind_sala +  $t  + T0000000 > ind_sala)
  /STATISTICS
  mean( ) /TITLE  'Taux de salarisation par secteur institionnel selon le sexe'.
* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age sex2 migrant m14_cla ap8a1_ae
  /FTOTAL $t 'Group Total'
  /TABLES (si +  $t )
  BY(m4_age + sex2 + migrant + m14_cla + ap8a1_ae)
  /STATISTICS
  mean(  'Taux ') /TITLE  'Structure des emplois par secteur institutionnel'+
 ' (Porportion de femmes, de migrant, etc.)'.

********tableau de contrle
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION nu_indiv
  /TABLES (CAT_MEN + T0000000)
  BY (prov + T0000000) > nu_indiv
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartiton de la population par catgorie du mnage'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SITAC +  $t  + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "rpartition de chefs de mnage par type d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SITAC +  $t  + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "rpartition de chefs de mnage par type d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SITAC +  $t  + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "rpartition de chefs de mnage par type d'activit".
*******************************
RECODE
MILIEU(1 thru 2=1)(3=2) INTO MILIEU1.
VARIABLE LABELS MILIEU1"Milieu agrg".
VAL LAB MILIEU1 1'Urbain' 2'rural'.
EXECUTE.

*****************************************comptes nationaux
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI > (bran11 +  $t ) + T0000000)
  BY SITAC
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "structure d'emploi par secteur institutionnel et par branche d'activit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI > (typempl +  $t ) + T0000000)
  BY SITAC
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Structure des emplois par secteur institutionnel selon le type d'emploi".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (SI > (ap2_bran +  $t ) + T0000000)
  BY (typempl > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':typempl ) /TITLE  "structure des emplois par branches d'activit selon le type d'emploi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (ap2_bran +  $t  + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  'Rpartition des actifs occups par secteur institionnel en activit econdaire'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (bran11 +  $t  + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  'Rpartition des actifs occups par secteur institionnel'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups par secteur institionnel selon les regions'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (ap2_bran +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups par secteur institionnel selon les regions'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SI2 > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups par secteur institionnel selon les regions'.

*******************************Recherche des emplois  formels et informels urbains.
WEIGHT
  OFF.

RECODE
prov(10=1)(20 THRU 90=2) INTO PROV1.
VARIABLE LABELS PROV1"REGIONS".
VAL LAB PROV1 1'Kinshasa' 2'Autres provinces'.
EXECUTE.
WEIGHT
  BY ponder3b .

COMPUTE ACTIF = 0.
if (sitac =1 AND M2_STATU <=2) ACTIF =1.
FILTER BY ACTIF.
EXECUTE.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups par secteur institionnel selon les regions'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (ap2_bran +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups par secteur institionnel selon les regions'.

COMPUTE ACT_SEC = 0.
if (sitac =1 AND M2_STATU <=2 AND as1_act =1) ACT_SEC  =1.
FILTER BY ACT_SEC .
VAR LAB ACT_SEC "Emploi en act. secondair".
EXECUTE.


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000004 "Total" $t000003 "Total"
  /TABLE=sias + $t000004  BY m3_sexe > (STATISTICS) + $t000003
  /STATISTICS
  count( sias( F5.0 ) 'Eff.')
  cpct( sias( PCT5.1 ) ' % Ligne':sias )
  cpct( sias( PCT5.1 ) '% Col':m3_sexe ) /TITLE  'Rpartition des emplois'+
 ' secondaire selon le sexe et le secteur institutionnel'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  'Rpartition des emplois en activit secondaire'.

*********Activits secondaires en milieu urbain.
FILTER OFF.
USE ALL.
SELECT IF(MILIEU1 = 1).
EXECUTE .

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000004 "Total" $t000003 "Total"
  /TABLE=sias + $t000004  BY m3_sexe > (STATISTICS) + $t000003
  /STATISTICS
  count( sias( F5.0 ) 'Eff.')
  cpct( sias( PCT5.1 ) ' % Ligne':sias )
  cpct( sias( PCT5.1 ) '% Col':m3_sexe ) /TITLE  'Rpartition des emplois'+
 ' secondaire selon le sexe et le secteur institutionnel'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  'Rpartition des emplois en activit secondaire'.
FILTER OFF.
USE ALL.
EXECUTE .

****************Activits principales en milieu urbain.
COMPUTE ACTIF = 0.
if (sitac =1 AND M2_STATU <=2) ACTIF =1.
FILTER BY ACTIF.
EXECUTE.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /TABLES (SI2 + T0000000)
  BY SITAC
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Structure des emplois en activit principale'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups par secteur institionnel selon les regions'.
FILTER OFF.
USE ALL.
SELECT IF(MILIEU1 = 1).
EXECUTE .
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /TABLES (SI2 + T0000000)
  BY SITAC
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Structure des emplois en activit principale en  milieu urbain'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (bran11 +  $t  + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Structure des emplois en activit principale en milieu urbain selon le secteur'+
 ' institutionnel'.

 Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des actifs occups en milieu urbains par secteur institionnel selon les regions'.

****contr*ole des emplois secondaires
COMPUTE ACT_SEC = 0.
if (sitac =1 AND M2_STATU <=2 AND as1_act =1) ACT_SEC  =1.
FILTER BY ACT_SEC .
VAR LAB ACT_SEC "Emploi en act. secondair".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000004 "Total" $t000003 "Total"
  /TABLE=sias + $t000004  BY m3_sexe > (STATISTICS) + $t000003
  /STATISTICS
  count( sias( F5.0 ) 'Eff.')
  cpct( sias( PCT5.1 ) ' % Ligne':sias )
  cpct( sias( PCT5.1 ) '% Col':m3_sexe ) /TITLE  'Rpartition des emplois'+
 ' secondaire selon le sexe et le secteur institutionnel'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (bran11 +  $t  + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  "Structure des emplois en activits secondaires en milieu urbain selon les branches"+
 " d'activit".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (bran11 +  $t ) + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  'Rpartition des emplois en activit secondaire'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ACT_SEC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (ap2_bran +  $t ) + T0000000)
  BY (SIAS > ACT_SEC +  $t  + T0000000 > ACT_SEC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SIAS ) /TITLE  'Structure des emplois en activit secondaire'.

FILTER OFF.
USE ALL.
EXECUTE .
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION SITAC
  /FTOTAL $t 'Group Total'
  /TABLES (PROV1 > (ap2_bran +  $t ) + T0000000)
  BY (SI2 > SITAC +  $t  + T0000000 > SITAC)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':SI2 ) /TITLE  'Rpartition des emplois en activits principales en milieu urbain'.
