******************************************************************************************************************************************
* 		ATELIER DE TRAITEMENT ET ANALYSE DE L'ENQUETE 1-2-3 A KINSHASA	        		****
*				 PROGRAMME DE TABULATION PHASE 1 				            ****
******************************************************************************************************************************************

****** CHAPITRE 2 : ACTIVITE ET CHMAGE *******************************cette partie est utilise pour l'activit et pour les inactifs.
**Pyramide des ages
*** Calcul des tranches d'ges

RECODE
  m4_age
  (0 thru 4=1)  (5 thru 9=2)  (10 thru 14=3)  (15 thru 19=4)  (20 thru 24=5)
  (25 thru 29=6)  (30 thru 34=7)  (35 thru 39=8)  (40 thru 44=9)  (45 thru
  49=10)  (50 thru 54=11)  (55 thru 59=12)  (60 thru 64=13)  (65 thru 69=14)
  (70 thru 74=15)  (75 thru 79=16)  (80 thru Highest=17)  INTO  Tran_age .
VARIABLE LABELS Tran_age "Tranche d'ges pour pyramide".
EXECUTE .


*** Renomler la variable "sexe"

VAR LAB M3_SEXE "Sexe".
EXECUTE.


**Pour tous les tableaux relatifs  la population exclure les visiteurs m2_STATU <= 2

COMPUTE FIL_NVIS = 0.
IF (m2_STATU <= 2) FIL_NVIS =1.
FILTER BY FIL_NVIS .

****Cration de la variable "tranches d'ge " en 12 classes jusqu' "55 et +"

RECODE
  m4_age
  (0 thru 4=1)  (5 thru 9=2)  (10 thru 14=3)  (15 thru 19=4)  (20 thru 24=5)
  (25 thru 29=6)  (30 thru 34=7)  (35 thru 39=8)  (40 thru 44=9)  (45 thru
  49=10)  (50 thru 54=11)  (55 thru Highest=12)  INTO  Tran_ag3 .
VARIABLE LABELS Tran_ag3 "Tranche d'ges pour emploi".
VAL LAB Tran_ag3 1'0-4' 2'5-9' 3'10-14' 4'15-19' 5'20-24' 6'25-29' 7'30-34' 8'35-39' 9'40-44' 10'45-49' 11'50-54' 12'55 et +'.
EXECUTE .

****Cration de la variable "tranches d'ge " dernire tranche = 60 et +

RECODE
  m4_age
  (0 thru 9=1) (10 thru 39 =2)  (39 thru 49=3)  (50 thru Highest=4)  INTO  Tran_ag4 .
VARIABLE LABELS Tran_ag4 "Tranche d'ges pour emploi ".
VAL LAB Tran_ag4 1'0-9' 2'10-39' 3'39-49' 4'50 et +' .
EXECUTE .

* cration d'une variable (SITAC) rsumant la situation dans l'activit dans le fichier individu.

DO IF (M4_AGE GE 10).
  IF (EA2_empl NE 0) SITAC = 4.
  IF (EA2_empl EQ 1) SITAC = 1.
  IF ((EA2_empl EQ 2) AND (EA3_aut GE 1 and EA3_aut LE 9)) SITAC = 1.
  DO IF (EA2_empl EQ 2 AND EA3_aut EQ 10).
   DO IF (EA4_empl EQ 1).
      IF (EA5_rais GE 1 AND EA5_rais LE 4) SITAC = 1.
      DO IF (EA5_rais EQ 5 OR EA5_rais EQ 6).
          IF (EA6_quan EQ 1) SITAC = 1.
          DO IF (EA6_quan EQ 2 OR EA6_quan EQ 3).
            IF (EA7_rsm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
            IF (EA7_rsm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
            IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 2 AND EA8b2_im EQ 1) SITAC = 3.
          END IF.
      END IF.
    ELSE. 
      *******  Ici EA4 = 2 (ceci est un commentaire).
    IF (EA7_rsm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
    IF (EA7_rsm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis LE 2) SITAC = 2.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 1 AND EA7c_dis GE 3 AND EA8b2_im EQ 1) SITAC = 3.
    IF (EA7_rsm EQ 2 AND EA7b_rmm EQ 2 AND EA8b2_im EQ 1) SITAC = 3.
    END IF.
   END IF.
END IF. 

RECODE SITAC (SYSMIS = 9).
VAL LAB SITAC 1 'actif occup'  2 'chmeur BIT'  3 'chmeur dc.'  4 'inactif'  9 'Nd ou Nc'.

**Pondrer les observations

WEIGHT by PONDER3.



***** CALCUL DES TAUX D'ACTIVITE

* Pour tous les tableaux relatifs au taux d'activit prendre la population en ge de travailler m4_age >= 10 et les rsidents m2_STATU <= 2 

COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .


*Taux d'activit au sens du BIT : Cration d'une variable indicatrice pour les actifs (occups et chmeurs au sens du BIT)


COMPUTE IND_ACT = 0.
IF (sitac <=2 ) IND_ACT =100.
VAR LAB IND_ACT "Indicatrice actif au sens BIT".

 
*******par calcul direct de taux d'activit par province(+/- dfinitif)

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_act
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag3 > ind_act +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux d'activit au sens du BIT selon le sexe et la tranche d'ges".

*********positif
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens du BIT selon le sexe et la tranche d'ges.".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT 
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (milieu > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT )
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit  des urbains au sens du BIT selon le sexe et la tranche d'ges.".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT 
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (milieu1 > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT )
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit  des urbains au sens du BIT selon le sexe et la tranche d'ges.".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT 
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT )
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit  au sens du BIT selon le sexe et la tranche d'ges.".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT 
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 +  $t  + T0000000)
  BY (milieu> (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT )
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit  au sens du BIT selon le sexe et la tranche d'ges.".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT 
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 +  $t  + T0000000)
  BY (milieu1> (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT )
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit  au sens du BIT selon le sexe et la tranche d'ges.".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT 
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT )
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit  des ruraux au sens du BIT selon le sexe et la tranche d'ges.".

 
* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_act
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 > ind_act +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux d'activit au sens du BIT selon le sexe et la"+
 " tranche d'ges".

********positif

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens du BIT selon le sexe et la tranche d'ges.".




* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_act
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > ind_act +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux d'activit sens du BIT selon le lien de parent"+
 " avec le CM et le sexe".

*******positif
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens du BIT selon le lien de parent avec le CM".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (milieu> (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens du BIT selon le lien de parent avec le CM".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (milieu1 > (m3_sexe > IND_ACT +  $t ) + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens du BIT selon le lien de parent avec le CM".


*******Taux d'activit au sens large : Cration d'une variable indicatrice pour les actifs en sens large (occups/chmeurs au sens large)


COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .

COMPUTE IND_ACTL = 0.
IF (sitac <=3 ) IND_ACTL =100.
VAR LAB IND_ACTL "Indicatrice actif au sens Large".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_actl
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag3 > ind_actl +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux d'activit au sens large selon le sexe et la"+
 " tranche d'ges".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_actl
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 > ind_actl +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux d'activit au sens large selon le sexe et la"+
 " tranche d'ges".

*********positif: taux d'activit au sens large.
********positif:taux d'activit au sens large.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large selon la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large selon la tranche d'ges".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (milieu > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large   selon le mlieu et la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (milieu1 > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large   selon le mlieu et la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (milieu > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large  selon le milieu et la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (milieu1 > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large  selon le milieu et la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large selon le lien de parent avec le CM".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (milieu > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large selon le lien de parent avec le CM".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (milieu1 > (m3_sexe > IND_ACTL +  $t ) + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens large selon le lien de parent avec le CM".

FILTER OFF.

*Taux de chmage au sens du BIT : Cration d'une variable indicatrice pour les chmeurs (chmeurs au sens du BIT)
********** se rfrer  la synthaxe 'phase 1_chmage'.

COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .

FILTER OFF.
USE ALL.
SELECT IF(SITAC = 1 & SITAC = 2).
EXECUTE .


COMPUTE IND_CHO1 = 0.
IF (sitac =2 ) IND_CHO1 =100.
VAR LAB IND_CHO1 "Indicatrice chmeur au sens BIT".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_CHO1
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_CHO1 +  $t ) + T0000000 > IND_CHO1)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux de chmage au sens du BIT selon la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_CHO1
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_CHO1 +  $t ) + T0000000 > IND_CHO1)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux d'activit au sens du BIT selon la tranche d'ges".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_CHO1
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_CHO1 +  $t ) + T0000000 > IND_CHO1)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux de chmage au sens du BIT selon le lien de parent avec le CM".


* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_cho1
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag3 > ind_cho1 +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux de chmage au sens du BIT selon le sexe et la"+
 " tranche d'ges".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_cho1
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 > ind_cho1 +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux de chmage au sens du BIT selon le sexe et la"+
 " tranche d'ges".

FILTER OFF.

*Taux de chmage au sens large : Cration d'une variable indicatrice pour les chmeurs (chmeurs au sens du BIT)

COMPUTE IND_CHO2 = 0.
IF (sitac = 2 OR sitac = 3) IND_CHO2 =100.
VAR LAB IND_CHO2 "Indicatrice chmeur au sens LARGE".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_cho2
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag3 > ind_cho2 +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux de chmage au sens LARGE selon le sexe et la"+
 " tranche d'ges".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_cho2
  /FTOTAL $t 'Group Total'
  /TABLES (tran_ag4 > ind_cho2 +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( ) /TITLE  "Tab : Taux de chmage au sens LARGE selon le sexe et la"+
 " tranche d'ges".

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION ind_act
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > ind_act +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean( )
  vpct( ( PCT5.1 ) 'Col Valid N %':m3_sexe ) /TITLE  "Tab : Taux d'activit"+
 " sens du BIT selon le lien de parent avce le CM et le sexe".

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_cho1
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > ind_cho1 +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux ')
  vpct( ( PCT5.1 ) 'Contribution  %':m3_sexe ) /TITLE  'Tab : Taux de chmage'+
 ' au sens du BIT et contribution au taux de chmage selon le lien de'+
 ' parent avec le CM et le sexe'.

*Cration d'une variable niveau d'tude

IF (m13a_ecp = 2) NIV_ETUD = 1.
IF (m13a_ecp = 1 AND m13b_ens = 1) NIV_ETUD = 2.
IF (m13a_ecp = 1 AND m13b_ens = 3) NIV_ETUD = 3.
IF (m13a_ecp = 1 AND m13b_ens = 2) NIV_ETUD = 4.
IF (m13a_ecp = 1 AND m13b_ens >= 4) NIV_ETUD = 5.
VAR LAB NIV_ETUD "Niveau d'tude atteint".
VAL LAB NIV_ETUD 1"Aucun" 2"Primaire" 3"Non formel" 4"Secondaire" 5"Universitaire".
EXECUTE.


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_cho1
  /FTOTAL $t 'Group Total'
  /TABLES (niv_etud > ind_cho1 +  $t )
  BY (m3_sexe > (STATISTICS) +  $t )
  /STATISTICS
  mean(  'Taux ')
  vpct( ( PCT5.1 ) 'Contribution  %':m3_sexe ) /TITLE  "Tab : Taux de chmage"+
 " au sens du BIT et contribution au taux de chmage selon le niveau d'tude et"+
 " le sexe".


FILTER OFF.


****** Taux d'activit au sens BIT des chefs de mnage
*** Slectionner les chef de mnage

COMPUTE FIL_CHEF = 0.
IF (m2_STATU <= 2 and M4_age >= 10 and m5_lien =1) FIL_CHEF =1.
FILTER BY FIL_CHEF .

COMPUTE IND_ACT = 0.
IF (sitac <=2 ) IND_ACT =100.
VAR LAB IND_ACT "Indicatrice actif au sens BIT".


* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_act
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_act +  $t )
  BY (tran_ag4 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  "Taux d'activit") /TITLE  "Tab : Taux d'activit au sens BIT des"+
 " chefs de mnage par groupe d'ge et par sexe".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (m3_sexe +  $t ) + T0000000)
  BY (Tran_ag4 > IND_ACT +  $t  + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens BIT des chefs de mnage par groupe d'ge et par sexe selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (milieu> (m3_sexe +  $t ) + T0000000)
  BY (Tran_ag4 > IND_ACT +  $t  + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens BIT des chefs de mnage par groupe d'ge et par sexe selon la province".


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (m3_sexe +  $t ) + T0000000)
  BY (niv_etud > IND_ACT +  $t  + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens BIT des chefs de mnage par niveau d'tudes et par sexe selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (milieu> (m3_sexe +  $t ) + T0000000)
  BY (niv_etud > IND_ACT +  $t  + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens BIT des chefs de mnage par niveau d'tudes et par sexe selon le milieu".





FILTER OFF.

****** Taux d'activit au sens large des chefs de mnage
*** Slectionner les chef de mnage

COMPUTE FIL_CHEF = 0.
IF (m2_STATU <= 2 and M4_age >= 10 and m5_lien =1) FIL_CHEF =1.
FILTER BY FIL_CHEF .

COMPUTE IND_ACTL = 0.
IF (sitac <=3 ) IND_ACTL =100.
VAR LAB IND_ACTL "Indicatrice actif au sens Large".

* Basic Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION ind_actl
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > ind_actl +  $t )
  BY (tran_ag4 > (STATISTICS) +  $t )
  /STATISTICS
  mean(  "Taux d'activit") /TITLE  "Tab : Taux d'activit au sens large des"+
 " chefs de mnage par groupe d'ge et par sexe".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (m3_sexe +  $t ) + T0000000)
  BY (Tran_ag4 > IND_ACTL +  $t  + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens large des chefs de mnage par groupe d'ge et par sexe selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (milieu> (m3_sexe +  $t ) + T0000000)
  BY (Tran_ag4 > IND_ACTL +  $t  + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens large des chefs de mnage par groupe d'ge et par sexe selon le milieu".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (m3_sexe +  $t ) + T0000000)
  BY (niv_etud > IND_ACTL +  $t  + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens large des chefs de mnage niveau d'tude et par sexe selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (milieu> (m3_sexe +  $t ) + T0000000)
  BY (niv_etud > IND_ACTL +  $t  + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens large des chefs de mnage par niveau d'tude et par sexe selon le milieu".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTL
  /FTOTAL $t 'Group Total'
  /TABLES (niv_etud  +  $t  + T0000000)
  BY (m3_sexe > IND_ACTL +  $t  + T0000000 > IND_ACTL)
  /STATISTICS
  mean( ) /TITLE  "Taux d'activit au sens large des chefs des mnage".

FILTER OFF.





****CARACTERISTIQUE DES INACTIFS (BIT)
*Pour tudier les inactifs il faut les slectionner : sitac = 3 ou 4, et les rsidents

COMPUTE FIL_INAC = 0.
IF (m2_STATU <= 2 and (SITAC =3 or SITAC =4)) FIL_INAC =1.
FILTER BY FIL_INAC .

***Recodage des missing

RECODE ea8a_rai (sysmis = 7).
VAL LAB ea8a_rai 1"Invalide ou malade" 2"En cours de scolarit"  3"Retrait" 4"Femme au foyer"  5"Rentier" 6"Autre" 7"ND".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total"
  /TABLE=ea8a_rai + $t000001  BY m3_sexe + $t000002
  /STATISTICS
  count( ea8a_rai( F5.0 ))
  cpct( ea8a_rai( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ea8a_rai( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  "Rpartition des"+
 " inactifs selon la raison de l'inactivit et le sexe".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8a_rai +  $t  + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  'rpartition des inactifs par sexe et selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8a_rai +  $t  + T0000000)
  BY (milieu > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ( PCT5.1 ) 'Col %':milieu m3_sexe ) /TITLE  "rpartition des inactifs selon la raison de l'inactivit, le sexe et"+
 " selon le milieu".

***Recodage des missing

RECODE ea8c_bes (sysmis = 8).
VAL LAB ea8c_bes 1"Reoit une pension de travail" 2"Autre pension"  3"Revenu de la proprit" 4"Vit de son pargne"  5"Mendie" 6"Boursier" 7"Prise en charge par famille" 8"ND".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000003 "Total" $t000002 "Total"
  /TABLE=ea8c_bes + $t000003  BY m3_sexe + $t000002
  /STATISTICS
  count( ea8c_bes( F5.0 ))
  cpct( ea8c_bes( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ea8c_bes( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  'Rpartition des'+
 ' inactifs selon le mode de satisfaction des besoins et le sexe'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8c_bes +  $t  + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  'rpartition des inactifs selon le mode de satisfaction de besions, le sexe'+
 ' et selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8c_bes +  $t  + T0000000)
  BY (milieu > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ( PCT5.1 ) 'Col %':milieu m3_sexe ) /TITLE  'rpartition des inactifs selon le mode de satisfaction de besions, le'+
 ' sexe et selon le milieu'.


FILTER OFF.



****CARACTERISTIQUE DES INACTIFS (sens large)
*Pour tudier les inactifs il faut les slectionner : SITAC=4, et les rsidents

COMPUTE FIL_INACL = 0.
IF (m2_STATU <= 2 and  SITAC =4) FIL_INACL =1.
FILTER BY FIL_INACL .

***Recodage des missing

RECODE ea8a_rai (sysmis = 7).
VAL LAB ea8a_rai 1"Invalide ou malade" 2"En cours de scolarit"  3"Retrait" 4"Femme au foyer"  5"Rentier" 6"Autre" 7"ND".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total"
  /TABLE=ea8a_rai + $t000001  BY m3_sexe + $t000002
  /STATISTICS
  count( ea8a_rai( F5.0 ))
  cpct( ea8a_rai( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ea8a_rai( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  "Rpartition des"+
 " inactifs large selon la raison de l'inactivit et le sexe".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8a_rai +  $t  + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  'rpartition des inactifs large par sexe et selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8a_rai +  $t  + T0000000)
  BY (m5_lien > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ( PCT5.1 ) 'Col %':m5_lien m3_sexe ) /TITLE  'rpartition des inactifs large par sexe et selon la province'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8a_rai +  $t  + T0000000)
  BY (prov >m5_lien > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien m3_sexe ) /TITLE  'rpartition des inactifs large par sexe et selon la province'.


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8a_rai +  $t  + T0000000)
  BY (milieu > m5_lien > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8a_rai )
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien m3_sexe ) /TITLE  "rpartition des inactifs large selon la raison de l'inactivit, le sexe et"+
 " selon le milieu".

***Recodage des missing

RECODE ea8c_bes (sysmis = 8).
VAL LAB ea8c_bes 1"Reoit une pension de travail" 2"Autre pension"  3"Revenu de la proprit" 4"Vit de son pargne"  5"Mendie" 6"Boursier" 7"Prise en charge par famille" 8"ND".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000003 "Total" $t000002 "Total"
  /TABLE=ea8c_bes + $t000003  BY m3_sexe + $t000002
  /STATISTICS
  count( ea8c_bes( F5.0 ))
  cpct( ea8c_bes( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ea8c_bes( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  'Rpartition des'+
 ' inactifs large selon le mode de satisfaction des besoins et le sexe'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8c_bes +  $t  + T0000000)
  BY (m5_lien > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ( PCT5.1 ) 'Col %':m5_lien m3_sexe ) /TITLE  'rpartition des inactifs large selon le mode de satisfaction de besoins, le sexe'+
 ' et selon la province'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8c_bes +  $t  + T0000000)
  BY (prov >m5_lien > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien m3_sexe ) /TITLE  'rpartition des inactifs large selon le mode de satisfaction de besoins, le sexe'+
 ' et selon la province'.


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (ea8c_bes +  $t  + T0000000)
  BY (milieu > m5_lien > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':ea8c_bes )
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien m3_sexe ) /TITLE  'rpartition des inactifs large selon le mode de satisfaction de besoins, le'+
 ' sexe et selon le milieu'.


FILTER OFF.















****CARACTERISTIQUE DES CHOMEURS (BIT)
*Pour tudier les chmeurs il faut les slectionner : sitac = 2, rsidents m2_STATU <= 2 

COMPUTE FIL_CHOM = 0.
IF (m2_STATU <= 2 and SITAC =2) FIL_CHOM =1.
FILTER BY FIL_CHOM .


* Cration d'une variable distinguant les chmeurs en 2 groupes : primo-demandeurs et anciens actifs occups

RECODE C2_raiso (1=2) (2=1) (sysmis=3) into TYP_CHOM.
VAR LAB TYP_CHOM "Type de chmeur".
VAL LAB TYP_CHOM 1"Primo-demandeur"  2"Ancien occup" 3"ND".
EXECUTE.


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000002 "Total" $t000001 "Total" $t000003 "Total"
  /TABLE=tran_ag4 + $t000002  BY m3_sexe + $t000001 + typ_chom + $t000003
  /STATISTICS
  count( tran_ag4( F5.0 ))
  cpct( tran_ag4( PCT5.1 ) 'Row %':tran_ag4 )
  cpct( tran_ag4( PCT5.1 ) 'Col %':m3_sexe typ_chom ) /TITLE  "Rpartition"+
 " des chmeurs selon le groupe d'ge , sexe et le type de chmeurs".

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000001 "Total"
  /TABLE=niv_etud + $t000005  BY m3_sexe + $t000001
  /STATISTICS
  count( niv_etud( F5.0 ))
  cpct( niv_etud( PCT5.1 ) 'Row %':niv_etud )
  cpct( niv_etud( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  "Rpartition des"+
 " chmeurs selon sexe et le niveau d'tude atteint".

*Recodage des missing de la vriable m13d_dip "type de diplme'

RECODE m13d_dip (sysmis = 10).
VAL LAB m13d_dip 0"Aucun" 1"Certificat EP"  2"Brevet CO" 3"D4, A3" 4"PP5" 5"D6, A2" 6"Graduate" 7"Licence" 8"Doctorat" 9"Autres" 10"ND".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total" $t000001 "Total"
  /TABLE=m13d_dip + $t000005  BY m3_sexe + $t000001
  /STATISTICS
  count( m13d_dip ( F5.0 ))
  cpct( m13d_dip ( PCT5.1 ) 'Row %':m13d_dip )
  cpct( m13d_dip ( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  "Rpartition des"+
 " chmeurs selon sexe et le dernier diplme".

***Tableau sur les caractristiques des chmeurs

**** Cration de la variable "dure du chmage" DUR_CHOM

* 1- Cration d'une variable intermdiaire anne  4 chiffres

IF (C1_CHAN GE 80 AND C1_CHAN LE 99) AN_CHOM = 1900 + C1_chan.
IF (C1_CHAN GE 0 AND C1_CHAN LE 4) AN_CHOM = 2000 + C1_chan.
EXECUTE.

* 2- Variable dure de chmage en nombre de mois

IF (C1_CHMO GE 0 AND C1_CHMO LE 6) Dur_CHOM = (2004 - an_chom)*12 + (7 - C1_chmo).
IF (C1_CHMO GE 7 AND C1_CHMO LE 12and an_chom NE 2004) Dur_CHOM = (2004 - an_chom)*12 - (C1_chmo - 7).
IF (C1_CHMO GE 7 AND C1_CHMO LE 12 and an_chom EQ 2004) Dur_CHOM = 0.
VAR LAB Dur_CHOM "Dure du chmage".
EXECUTE.

*3- Cration de la variable identifiant les chmeurs de plus d'un an

Compute I_CH_1an = 0.
IF (Dur_CHOM  GT 12) I_CH_1an = 100.
VAR LAB I_CH_1an "Indicatrice chmeur de plus d'un an".
EXECUTE.



* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (typ_chom > (m3_sexe +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Caractristique des chmeurs'+
 ' (rpartation selon le type de chmeurs et le sexe)'.


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION m4_age m14_cla dur_chom i_ch_1an
  /TABLES (typ_chom > (m3_sexe) + T0000000) > (STATISTICS)
  BY (m4_age + m14_cla + dur_chom + i_ch_1an)
  /STATISTICS
  mean( ) /TITLE  "Caractristique des chmeurs (ge moyen, annes d'tude,"+
 " dure de chmage, etc.)".


* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000011 "Total" $t000009 "Total" $t000010 "Total"
  /TABLE=c5_moyen + $t000011  BY m3_sexe + $t000009 + typ_chom + $t000010
  /STATISTICS
  count( c5_moyen( F5.0 ))
  cpct( c5_moyen( PCT5.1 ) 'Row %':c5_moyen )
  cpct( c5_moyen( PCT5.1 ) 'Col %':m3_sexe typ_chom ) /TITLE  "Rpartition"+
 " des chmeurs selon le moyen utilis pour la recherche d'emploi, le chef et"+
 " le type de chmeur".

*Recodage des missing de la vriable c7d_bran "Branche dans laquelle l'emploi est recherch'

RECODE c7d_bran (sysmis = 9).
VAL LAB c7d_bran 1"Administration publique" 2"Ent. Publique parapublique"  3"Grande socit prive" 4"Dans une PME" 5"Micro-entreprise  mon compte" 6"Entreprise associative" 7"Mnage" 8"Autre" 9"ND".
EXECUTE.

* General Tables.
TABLES
  /FORMAT ZERO MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000012 "Total" $t000009 "Total" $t000010 "Total"
  /TABLE=c7d_bran + $t000012  BY m3_sexe + $t000009 + typ_chom + $t000010
  /STATISTICS
  count( c7d_bran( F5.0 ))
  cpct( c7d_bran( PCT5.1 ) 'Row %':c7d_bran )
  cpct( c7d_bran( PCT5.1 ) 'Col %':m3_sexe typ_chom ) /TITLE  "Rpartition"+
 " des chmeurs selon le type d'emploi recherch".

**Prtention salariale des chmeurs

*Cration d'une variable indicatrice indentifiant les chmeurs acceptant de rviser leurs prtentions salariales

Compute In_revsr = 0.
IF (c10b_pre =1) In_revsr = 100.
VAR LAB In_revsr "Indicatrice accepte de rviser salaire de rservation".
EXECUTE.


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION c10a_sal in_revsr c10c_min c9heure
  /TABLES (typ_chom > (m3_sexe) + T0000000) > (STATISTICS)
  BY (c10a_sal + in_revsr + c10c_min + c9heure)
  /STATISTICS
  mean( ( F7.1 )) /TITLE  'Prtentions salariales des chmeurs et salaire de'+
 ' rservation des chmeurs'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION c10a_sal in_revsr c10c_min c9heure
  /TABLES prov>(typ_chom > (m3_sexe) + T0000000) > (STATISTICS)
  BY (c10a_sal + in_revsr + c10c_min + c9heure)
  /STATISTICS
  mean( ( F7.1 )) /TITLE  'Prtentions salariales des chmeurs et salaire de'+
 ' rservation des chmeurs'.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT ZERO MISSING('.')
  /OBSERVATION c10a_sal in_revsr c10c_min c9heure
  /TABLES milieu>(typ_chom > (m3_sexe) + T0000000) > (STATISTICS)
  BY (c10a_sal + in_revsr + c10c_min + c9heure)
  /STATISTICS
  mean( ( F7.1 )) /TITLE  'Prtentions salariales des chmeurs et salaire de'+
 ' rservation des chmeurs'.


FILTER OFF.

COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .

* Basic Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag3 +  $t )
  BY (m3_sexe > IND_ACT +  $t )
  /STATISTICS
  count( ( F5.0 ))
  mean( ) /TITLE  "Taux d'activit au sens BIT selon le sexe".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_CHO1
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien +  $t  + T0000000)
  BY (prov > (m3_sexe > IND_CHO1 +  $t ) + T0000000 > IND_CHO1)
  /STATISTICS
  mean( ) /TITLE  "Tab:Taux de chmage au sens du BIT selon le lien de parent avec le CM".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (prov > (m3_sexe +  $t ) + T0000000)
  BY (Tran_ag4 > IND_ACT +  $t  + T0000000 > IND_ACT)
  /STATISTICS
  mean( ) /TITLE  "taux d'activit au sens BIT des chefs de mnage par groupe d'ge et par sexe selon la province".

*******population de 10 ans et plus par type d'activit.

COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .


* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /TABLES (SITAC + T0000000)
  BY (prov + T0000000) > (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus, selon la"+
 " province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /TABLES (SITAC + T0000000)
  BY (milieu + T0000000) > (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus, selon"+
 " le milieu".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SITAC +  $t  + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus,"+
 " selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SITAC +  $t  + T0000000)
  BY (milieu > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m3_sexe ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus,"+
 " selon le milieu".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SITAC +  $t  + T0000000)
  BY (m3_sexe > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %': m3_sexe ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus".





******population de 10 ans et plus par secteur institutionnel

COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (SI +  $t  + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus,"+
 " selon la province".

******population de 10 ans active occupe et plus par secteur institutionnel

COMPUTE FIL_EMPL = 0.
IF (m2_STATU <= 2 and M4_age >= 10) FIL_EMPL =1.
FILTER BY FIL_EMPL .

COMPUTE IND_ACT = 0.
IF (sitac <=2 ) IND_ACT =100.
VAR LAB IND_ACT "Indicatrice actif au sens BIT".

COMPUTE IND_ACTOC = 0.
IF (sitac =1 ) IND_ACTOC =100.
VAR LAB IND_ACTOC "Indicatrice actif occup".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (SI > IND_ACT +  $t  + T0000000 > IND_ACT)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  "rpartition par secteur d'activit de la population occupe ge de 10 ans et plus,"+
 " selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACT
  /FTOTAL $t 'Group Total'
  /TABLES (SI > IND_ACT +  $t  + T0000000 > IND_ACT)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "rpartition par type d'activit de la population ge de 10 ans et plus, selon"+
 " milieu".

filter off.

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTOC   /FTOTAL $t 'Group Total'
  /TABLES (SI > IND_ACTOC +  $t  + T0000000 > IND_ACTOC )
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  "rpartition par secteur d'activit de la population occupe ge de 10 ans et plus,"+
 " selon la province".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION IND_ACTOC   
  /FTOTAL $t 'Group Total'
  /TABLES (SI > IND_ACTOC   +  $t  + T0000000 > IND_ACTOC)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "rpartition de la population occupe ge de 10 ans et plus, selon"+
 " milieu".
**********************autre prsentation

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m3_sexe TYP_CHOM
  /FTOTAL $t 'Group Total'
  /TABLES (Tran_ag4 +  $t  + T0000000)
  BY (m3_sexe + TYP_CHOM)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (TYP_CHOM +  $t ) + T0000000)
  BY (Tran_ag4 > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m3_sexe TYP_CHOM ) /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de"+
 " chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (TYP_CHOM +  $t ) + T0000000)
  BY (Tran_ag4 > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Row %':m3_sexe TYP_CHOM ) /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de"+
 " chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (TYP_CHOM +  $t ) + T0000000)
  BY (prov > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m3_sexe TYP_CHOM ) /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de"+
 " chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (TYP_CHOM +  $t ) + T0000000)
  BY (prov > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Row %':m3_sexe TYP_CHOM ) /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de"+
 " chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (TYP_CHOM +  $t ) + T0000000)
  BY (milieu > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m3_sexe TYP_CHOM ) /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de"+
 " chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (TYP_CHOM +  $t ) + T0000000)
  BY (milieu > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Row %':m3_sexe TYP_CHOM ) /TITLE  "Rpartition des chmeurs par groupe d'ge selon le sexe et le type de"+
 " chmeur".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m4_age m14_cla Dur_CHOM I_CH_1an
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (m4_age + m14_cla + Dur_CHOM + I_CH_1an)
  /STATISTICS
  mean( ) /TITLE  "caractristiques des chmeurs(ge moyen, annes d'tudes, dure de chmage,etc)" ''.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m4_age m14_cla Dur_CHOM I_CH_1an
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (prov > (m4_age + m14_cla + Dur_CHOM + I_CH_1an) +  $t  + T0000000 > (m4_age + m14_cla + Dur_CHOM + I_CH_1an))
  /STATISTICS
  mean( ) /TITLE  "caractristiques des chmeurs(ge moyen, annes d'tudes, dure de chmage,etc)" ''.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION m4_age m14_cla Dur_CHOM I_CH_1an
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (milieu > (m4_age + m14_cla + Dur_CHOM + I_CH_1an) +  $t  + T0000000 > (m4_age + m14_cla + Dur_CHOM + I_CH_1an))
  /STATISTICS
  mean( ) /TITLE  "caractristiques des chmeurs(ge moyen, annes d'tudes, dure de chmage,etc)" ''.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13d_dip > (TYP_CHOM +  $t ) + T0000000)
  BY (m3_sexe > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13d_dip TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13d_dip > (TYP_CHOM +  $t ) + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13d_dip TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13d_dip > (TYP_CHOM +  $t ) + T0000000)
  BY (milieu > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13d_dip TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':milieu m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (milieu > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':milieu m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (prov > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':prov m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (milieu > (m3_sexe > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':milieu m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (m3_sexe > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':m3_sexe ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (m5_lien > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':m5_lien ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (prov > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien ) /TITLE  'caractristiques des chmeurs( diplme,sexe)'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m13b_ens > (TYP_CHOM +  $t ) + T0000000)
  BY (milieu > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Row %':m13b_ens TYP_CHOM )
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien ) /TITLE  "caractristiques des chmeurs( niveau le plus lev d'tudes)".

*****le 4 mars 07
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (Tran_ag4 > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':Tran_ag4 ) /TITLE  "Rpartition des chmeurs par sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (prov > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov Tran_ag4 ) /TITLE  "Rpartition des chmeurs par sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (milieu > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu Tran_ag4 ) /TITLE  "Rpartition des chmeurs par sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m13b_ens +  $t ) + T0000000)
  BY (Tran_ag4 > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':Tran_ag4 ) /TITLE  "Rpartition des chmeurs par sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m13b_ens +  $t ) + T0000000)
  BY (prov > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov Tran_ag4 ) /TITLE  "Rpartition des chmeurs parle niveau d'tudes  selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m13b_ens +  $t ) + T0000000)
  BY (milieu > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu Tran_ag4 ) /TITLE  "Rpartition des chmeurs par niveau d'tudes selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m13d_dip +  $t ) + T0000000)
  BY (Tran_ag4 > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':Tran_ag4 ) /TITLE  "Rpartition des chmeurs par diplme obtenu selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m13d_dip +  $t ) + T0000000)
  BY (prov > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov Tran_ag4 ) /TITLE  "Rpartition des chmeurs par diplme obtenu selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m13d_dip +  $t ) + T0000000)
  BY (milieu > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu Tran_ag4 ) /TITLE  "Rpartition des chmeurs par diplme obtenu selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (m5_lien > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':m5_lien Tran_ag4 ) /TITLE  "Rpartition des chmeurs par lien de parent ,sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (m5_lien > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':m5_lien ) /TITLE  "Rpartition des chmeurs par lien de parent ,sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (prov > m5_lien > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien Tran_ag4 ) /TITLE  "Rpartition des chmeurs par lien de parent ,sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (m3_sexe +  $t ) + T0000000)
  BY (milieu > m5_lien > (Tran_ag4 > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien Tran_ag4 ) /TITLE  "Rpartition des chmeurs par lien de parent ,sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (prov > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien ) /TITLE  "Rpartition des chmeurs par lien de parent ,sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (milieu > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien ) /TITLE  "Rpartition des chmeurs par lien de parent ,sexe selon l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (m13b_ens +  $t ) + T0000000)
  BY (milieu > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien ) /TITLE  'Rpartition des chmeurs par lien de parent ,sexe selon le niveau d'tudes'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (m13b_ens +  $t ) + T0000000)
  BY (prov > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien ) /TITLE  'Rpartition des chmeurs par lien de parent ,sexe selon le niveau d'tudes'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (m13b_ens +  $t ) + T0000000)
  BY (m5_lien > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':m5_lien ) /TITLE  'Rpartition des chmeurs par lien de parent ,sexe selon le niveau d'tudes'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (m13d_dip +  $t ) + T0000000)
  BY (m5_lien > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':m5_lien ) /TITLE  'Rpartition des chmeurs par lien de parent ,sexe selon le diplme obtenu'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (m13d_dip +  $t ) + T0000000)
  BY (prov > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien ) /TITLE  'Rpartition des chmeurs par lien de parent ,sexe selon le diplme'+
 ' obtenu'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (m13d_dip +  $t ) + T0000000)
  BY (milieu > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien ) /TITLE  'Rpartition des chmeurs par lien de parent ,sexe selon le diplme'+
 ' obtenu'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des chmeurs par type selon le sexe et l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des chmeurs par type selon le sexe et l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des chmeurs par type selon le sexe et l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag4 +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des chmeurs par type selon le sexe et l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (Tran_ag4 +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des chmeurs par type selon  l'ge".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (Tran_ag4 +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des chmeurs par type selon  l'ge".
******le 8 mars 05
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (IND_CHO1 > (Tran_ag3 +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Rpartition des chmeurs par ge'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (Tran_ag3 +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Rpartition des chmeurs par ge'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (Tran_ag3 +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Rpartition des chmeurs par ge'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (Tran_ag3 +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Rpartition des chmeurs par ge'.
*******le 10 mars 07
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag3 +  $t ) + T0000000)
  BY (m5_lien > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':m5_lien ) /TITLE  'Rpartition des chmeurs par et sexe ge' .
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag3 +  $t ) + T0000000)
  BY (prov > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien ) /TITLE  'Rpartition des chmeurs par sexe et par ge'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (Tran_ag3 +  $t ) + T0000000)
  BY (milieu > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien ) /TITLE  'Rpartition des chmeurs par sexe et par ge'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (c7d_bran +  $t ) + T0000000)
  BY (m5_lien > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':m5_lien ) /TITLE  "Rpartition des chmeurs par sexe et par branche d'activit de l'emploi"+
 " recherch".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (c7d_bran +  $t ) + T0000000)
  BY (prov > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov m5_lien ) /TITLE  "Rpartition des chmeurs par sexe et par branche d'activit de l'emploi"+
 " recherch".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > m3_sexe > (c7d_bran +  $t ) + T0000000)
  BY (milieu > (m5_lien > (STATISTICS) +  $t ) + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu m5_lien ) /TITLE  "Rpartition des chmeurs par sexe et par branche d'activit de l'emploi"+
 " recherch".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c5_moyen +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des chmeurs selon le moyen utilis pour rechercher l'emploi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c5_moyen +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des chmeurs selon le moyen utilis pour rechercher l'emploi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c5_moyen +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des chmeurs selon le moyen utilis pour rechercher l'emploi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c7d_bran +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des chmeurs selon la branche de type d'emploi recherch ".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c7d_bran +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des chmeurs selon la branche du type d'emploi recherch  ".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c7d_bran +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des chmeurs selon la branche du type d'emploi recherch  ".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c7d_bran +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des chmeurs selon la branche du type d'emploi recherch  ".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c7d_bran +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des chmeurs selon la branche du type d'emploi recherch  ".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (TYP_CHOM > (c7d_bran +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des chmeurs selon la branche du type d'emploi recherch  ".

****Les inactifs(suite)

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des inactifs par raisond'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des inactifs par raisond'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des inactifs par raisond'invalidit".

* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des inactifs au sens BIT par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des inactifs au sens BIT par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des inactifs au sens BIT par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des inactifs au sens BIT par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des inactifs au sens BIT par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des inactifs au sens BIT par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "Rpartition des inactifs au sens large par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "Rpartition des inactifs au sens large par sexe selon la raison d'invalidit".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "Rpartition des inactifs au sens large par sexe selon la raison d'invalidit".
****Le 16 mars 2007
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  "rpartirtion des inactifs chefs de mnage par sexe,raison d'inactivi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  "rpartirtiondes inactifs chefs de mnage par sexe,raison d'inactivi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > m3_sexe > (ea8a_rai +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  "rpartirtiondes inactifs chefs de mnage par sexe,raison d'inactivi".
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'rpartirtiondes inactifs chefs de mnage par sexe,moyen de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'rpartirtiondes inactifs chefs de mnage par sexe,moyen de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m5_lien > m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'rpartirtiondes inactifs chefs de mnage par sexe,moyen de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Rpartition des actifs au sens BIT selon le sexe et les besoins de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Rpartition des actifs au sens BIT selon le sexe et les besoins de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Rpartition des actifs au sens BIT selon le sexe et les besoins de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (STATISTICS)
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %') /TITLE  'Rpartition des actifs au sens large selon les besoins de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (prov > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':prov ) /TITLE  'Rpartition des actifs au sens large selon les besoins de survie'.
* Basic Tables.
TEMPORARY.
NUMERIC T0000000.
LEAVE T0000000.
VARIABLE LABEL T0000000 'Table Total'.
VALUE LABELS T0000000 0 ' '.
TABLES
  /FORMAT BLANK MISSING('.')
  /FTOTAL $t 'Group Total'
  /TABLES (m3_sexe > (ea8c_bes +  $t ) + T0000000)
  BY (milieu > (STATISTICS) +  $t  + T0000000 > (STATISTICS))
  /STATISTICS
  count( ( F5.0 ))
  cpct( ( PCT5.1 ) 'Col %':milieu ) /TITLE  'Rpartition des actifs au sens large selon les besoins de survie'.
